Jetson Orin NX 8GB with Jetpack 6.0 - Broken Kernel on Boot after Flashing

I have a reComputer J401 Carrier Board with a Jetson Orin NX 8GB that I flashed with Jetpack 6.0 L4T 36.3 and I am experiencing issues out of the gate.

My process for flashing is following the steps described by Seeed Studio

In short: Prepare Jetson for flashing. Download. Extract. Flash.

sudo tar xpf mfi_custom-firmware-6.0-36.3.0-2024-06-11.tar.gz
cd mfi_recomputer-orin-j401
sudo ./tools/kernel_flash/l4t_initrd_flash.sh --flash-only --massflash 1 --network usb0  --showlogs

It boots fine, and I am able to finish the system configuration.
Once the process is complete and I do:

sudo apt update
sudo apt upgrade

I get the following error:

Cleaning up the temporary directory for updating the initrd..
Errors were encountered while processing:
 nvidia-l4t-kernel
 nvidia-l4t-kernel-headers
 nvidia-l4t-jetson-io
 nvidia-l4t-kernel-oot-modules
 nvidia-l4t-display-kernel
 nvidia-l4t-kernel-oot-headers
 nvidia-l4t-kernel-dtbs
E: Sub-process /usr/bin/dpkg returned an error code (1)

Full log:

Reading package lists... Done
Building dependency tree... Done
Reading state information... Done
Calculating upgrade... Done
The following packages were automatically installed and are no longer required:
  libwpe-1.0-1 libwpebackend-fdo-1.0-1
Use 'sudo apt autoremove' to remove them.
Get more security updates through Ubuntu Pro with 'esm-apps' enabled:
  libiperf0 libjs-jquery-ui libopenexr-dev libopenexr25 python3-scipy
  libpostproc55 libswscale-dev libavcodec58 iperf3 libavutil56 libswscale5
  libavutil-dev libswresample3 libavformat58 libavformat-dev libavcodec-dev
  libde265-0 libpmix2 libswresample-dev libavfilter7
Learn more about Ubuntu Pro at https://ubuntu.com/pro
The following NEW packages will be installed:
  ubuntu-pro-client ubuntu-pro-client-l10n
The following packages have been kept back:
  libopencv-dev python3-update-manager update-manager update-manager-core
The following packages will be upgraded:
  bind9-host bind9-libs bluez bluez-obexd bsdextrautils bsdutils cpio
  distro-info-data eject fdisk fonts-opensymbol ghostscript ghostscript-x
  gir1.2-gdkpixbuf-2.0 gir1.2-gst-plugins-base-1.0 gir1.2-gtk-3.0
  gir1.2-gtk-4.0 gir1.2-javascriptcoregtk-4.0 gir1.2-mutter-10 gir1.2-vte-2.91
  gir1.2-webkit2-4.0 git git-man gnome-remote-desktop gnome-shell
  gnome-shell-common gstreamer1.0-alsa gstreamer1.0-gl
  gstreamer1.0-plugins-base gstreamer1.0-plugins-base-apps gstreamer1.0-x
  gtk-update-icon-cache klibc-utils less libarchive13 libblkid-dev libblkid1
  libbluetooth3 libc-bin libc-dev-bin libc6 libc6-dbg libc6-dev libfdisk1
  libfprint-2-2 libfreerdp-client2-2 libfreerdp-server2-2 libfreerdp2-2
  libgdk-pixbuf-2.0-0 libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgif7
  libglib2.0-0 libglib2.0-bin libglib2.0-data libglib2.0-dev
  libglib2.0-dev-bin libglib2.0-doc libglib2.0-tests libgnutls30 libgs9
  libgs9-common libgstreamer-gl1.0-0 libgstreamer-plugins-base1.0-0
  libgstreamer-plugins-base1.0-dev libgtk-3-0 libgtk-3-common libgtk-4-1
  libgtk-4-bin libgtk-4-common libipa-hbac0 libjavascriptcoregtk-4.0-18
  libklibc libmount-dev libmount1 libmutter-10-0 libmysqlclient21 libndp0
  libnghttp2-14 libnspr4 libnss-sss libnss3 libpam-sss libpoppler-glib8
  libpoppler118 libpq5 libreoffice-base-core libreoffice-calc
  libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome
  libreoffice-gtk3 libreoffice-impress libreoffice-math libreoffice-pdfimport
  libreoffice-style-breeze libreoffice-style-colibre
  libreoffice-style-elementary libreoffice-style-yaru libreoffice-writer
  libsmartcols1 libsss-certmap0 libsss-idmap0 libsss-nss-idmap0 libtiff-dev
  libtiff5 libtiffxx5 libtss2-esys-3.0.2-0 libtss2-mu0 libtss2-rc0
  libtss2-sys1 libtss2-tcti-cmd0 libtss2-tcti-device0 libtss2-tcti-mssim0
  libtss2-tcti-swtpm0 libtss2-tctildr0 libuno-cppu3 libuno-cppuhelpergcc3-3
  libuno-purpenvhelpergcc3-3 libuno-sal3 libuno-salhelpergcc3-3 libuuid1
  libvpx7 libvte-2.91-0 libvte-2.91-common libwebkit2gtk-4.0-37 libwinpr2-2
  linux-firmware linux-libc-dev locales mount mutter-common nvidia-l4t-3d-core
  nvidia-l4t-apt-source nvidia-l4t-bootloader nvidia-l4t-camera
  nvidia-l4t-configs nvidia-l4t-core nvidia-l4t-cuda nvidia-l4t-display-kernel
  nvidia-l4t-firmware nvidia-l4t-gbm nvidia-l4t-graphics-demos nvidia-l4t-init
  nvidia-l4t-initrd nvidia-l4t-jetson-io nvidia-l4t-jetsonpower-gui-tools
  nvidia-l4t-kernel nvidia-l4t-kernel-dtbs nvidia-l4t-kernel-headers
  nvidia-l4t-kernel-oot-headers nvidia-l4t-kernel-oot-modules
  nvidia-l4t-multimedia nvidia-l4t-multimedia-utils nvidia-l4t-nvfancontrol
  nvidia-l4t-nvml nvidia-l4t-nvpmodel nvidia-l4t-nvpmodel-gui-tools
  nvidia-l4t-nvsci nvidia-l4t-oem-config nvidia-l4t-openwfd nvidia-l4t-optee
  nvidia-l4t-pva nvidia-l4t-tools nvidia-l4t-vulkan-sc
  nvidia-l4t-vulkan-sc-dev nvidia-l4t-vulkan-sc-samples
  nvidia-l4t-vulkan-sc-sdk nvidia-l4t-wayland nvidia-l4t-weston nvidia-l4t-x11
  nvidia-l4t-xusb-firmware openssh-client openssh-server openssh-sftp-server
  poppler-utils python3-idna python3-pil python3-pil.imagetk python3-sss
  python3-uno rfkill snapd sssd sssd-ad sssd-ad-common sssd-common sssd-ipa
  sssd-krb5 sssd-krb5-common sssd-ldap sssd-proxy thunderbird
  thunderbird-gnome-support tracker-extract tracker-miner-fs
  ubuntu-advantage-tools uno-libs-private ure util-linux uuid-dev vim
  vim-common vim-runtime xserver-common xserver-xephyr xserver-xorg-core
  xserver-xorg-legacy xwayland xxd
211 upgraded, 2 newly installed, 0 to remove and 4 not upgraded.
149 standard LTS security updates
Need to get 944 MB of archives.
After this operation, 10,1 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 bsdutils arm64 1:2.37.2-4ubuntu3.4 [84,5 kB]
Get:2 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-camera arm64 36.3.0-20240506102626 [5.791 kB]
Get:3 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 util-linux arm64 2.37.2-4ubuntu3.4 [1.059 kB]
Get:4 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-multimedia arm64 36.3.0-20240506102626 [12,1 MB]
Get:5 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libc6-dbg arm64 2.35-0ubuntu3.8 [9.991 kB]
Get:6 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-cuda arm64 36.3.0-20240506102626 [5.445 kB]
Get:7 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-vulkan-sc-samples arm64 36.3.0-20240506102626 [543 kB]
Get:8 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-openwfd arm64 36.3.0-20240506102626 [129 kB]
Get:9 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-vulkan-sc arm64 36.3.0-20240506102626 [510 kB]
Get:10 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-vulkan-sc-dev arm64 36.3.0-20240506102626 [11,2 MB]
Get:11 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libc6-dev arm64 2.35-0ubuntu3.8 [1.544 kB]
Get:12 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libc-dev-bin arm64 2.35-0ubuntu3.8 [19,6 kB]
Get:13 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 linux-libc-dev arm64 5.15.0-112.122 [1.318 kB]
Get:14 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-vulkan-sc-sdk arm64 36.3.0-20240506102626 [5.412 kB]
Get:15 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libc6 arm64 2.35-0ubuntu3.8 [2.706 kB]
Get:16 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libc-bin arm64 2.35-0ubuntu3.8 [600 kB]
Get:17 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-pva arm64 36.3.0-20240506102626 [55,3 kB]
Get:18 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-nvsci arm64 36.3.0-20240506102626 [416 kB]
Get:19 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 mount arm64 2.37.2-4ubuntu3.4 [113 kB]
Get:20 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libgdk-pixbuf2.0-common all 2.42.8+dfsg-1ubuntu0.3 [5.630 B]
Get:21 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libtiff-dev arm64 4.3.0-6ubuntu0.9 [313 kB]
Get:22 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-graphics-demos arm64 36.3.0-20240506102626 [28,1 MB]
Get:23 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libtiffxx5 arm64 4.3.0-6ubuntu0.9 [5.582 B]
Get:24 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libtiff5 arm64 4.3.0-6ubuntu0.9 [182 kB]
Get:25 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libgdk-pixbuf-2.0-0 arm64 2.42.8+dfsg-1ubuntu0.3 [143 kB]
Get:26 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 gir1.2-gdkpixbuf-2.0 arm64 2.42.8+dfsg-1ubuntu0.3 [9.472 B]
Get:27 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libgtk-3-common all 3.24.33-1ubuntu2.1 [239 kB]
Get:28 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 gir1.2-mutter-10 arm64 42.9-0ubuntu8 [132 kB]
Get:29 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libmutter-10-0 arm64 42.9-0ubuntu8 [1.320 kB]
Get:30 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libgtk-3-0 arm64 3.24.33-1ubuntu2.1 [2.990 kB]
Get:31 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 gir1.2-gtk-3.0 arm64 3.24.33-1ubuntu2.1 [240 kB]
Get:32 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 mutter-common all 42.9-0ubuntu8 [13,3 kB]
Get:33 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 gnome-shell arm64 42.9-0ubuntu2.1 [861 kB]
Get:34 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-multimedia-utils arm64 36.3.0-20240506102626 [270 kB]
Get:35 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-weston arm64 36.3.0-20240506102626 [1.601 kB]
Get:36 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-gbm arm64 36.3.0-20240506102626 [45,7 kB]
Get:37 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-nvpmodel-gui-tools arm64 36.3.0-20240506102626 [34,7 kB]
Get:38 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-nvpmodel arm64 36.3.0-20240506102626 [46,8 kB]
Get:39 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-nvfancontrol arm64 36.3.0-20240506102626 [36,6 kB]
Get:40 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-jetsonpower-gui-tools arm64 36.3.0-20240506102626 [67,6 kB]
Get:41 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-core arm64 36.3.0-20240506102626 [3.679 kB]
Get:42 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 gnome-shell-common all 42.9-0ubuntu2.1 [183 kB]
Get:43 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-3d-core arm64 36.3.0-20240506102626 [87,7 MB]
Get:44 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libgtk-4-common all 4.6.9+ds-0ubuntu0.22.04.2 [662 kB]
Get:45 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libgtk-4-1 arm64 4.6.9+ds-0ubuntu0.22.04.2 [2.767 kB]
Get:46 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 gir1.2-gtk-4.0 arm64 4.6.9+ds-0ubuntu0.22.04.2 [218 kB]
Get:47 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libgstreamer-plugins-base1.0-dev arm64 1.20.1-1ubuntu0.2 [433 kB]
Get:48 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libgstreamer-gl1.0-0 arm64 1.20.1-1ubuntu0.2 [191 kB]
Get:49 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libglib2.0-dev arm64 2.72.4-0ubuntu2.3 [1.826 kB]
Get:50 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libglib2.0-dev-bin arm64 2.72.4-0ubuntu2.3 [116 kB]
Get:51 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libglib2.0-data all 2.72.4-0ubuntu2.3 [4.666 B]
Get:52 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libglib2.0-bin arm64 2.72.4-0ubuntu2.3 [79,6 kB]
Get:53 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libblkid-dev arm64 2.37.2-4ubuntu3.4 [198 kB]
Get:54 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libblkid1 arm64 2.37.2-4ubuntu3.4 [103 kB]
Get:55 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 uuid-dev arm64 2.37.2-4ubuntu3.4 [33,9 kB]
Get:56 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libuuid1 arm64 2.37.2-4ubuntu3.4 [23,8 kB]
Get:57 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libmount-dev arm64 2.37.2-4ubuntu3.4 [14,5 kB]
Get:58 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libmount1 arm64 2.37.2-4ubuntu3.4 [120 kB]
Get:59 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 gir1.2-gst-plugins-base-1.0 arm64 1.20.1-1ubuntu0.2 [110 kB]
Get:60 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libgstreamer-plugins-base1.0-0 arm64 1.20.1-1ubuntu0.2 [794 kB]
Get:61 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 gstreamer1.0-plugins-base arm64 1.20.1-1ubuntu0.2 [657 kB]
Get:62 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 gir1.2-webkit2-4.0 arm64 2.44.2-0ubuntu0.22.04.1 [104 kB]
Get:63 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libwebkit2gtk-4.0-37 arm64 2.44.2-0ubuntu0.22.04.1 [22,6 MB]
Get:64 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-x11 arm64 36.3.0-20240506102626 [111 kB]
Get:65 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-init arm64 36.3.0-20240506102626 [102 kB]
Get:66 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-firmware arm64 36.3.0-20240506102626 [2.517 kB]
Get:67 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-wayland arm64 36.3.0-20240506102626 [50,3 kB]
Get:68 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-apt-source arm64 36.3.0-20240506102626 [25,4 kB]
Get:69 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-initrd arm64 36.3.0-20240506102626 [11,1 MB]
Get:70 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-xusb-firmware arm64 36.3.0-20240506102626 [253 kB]
Get:71 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-configs arm64 36.3.0-20240506102626 [1.454 kB]
Get:72 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-kernel-oot-modules arm64 5.15.136-tegra-36.3.0-20240506102626 [4.331 kB]
Get:73 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-display-kernel arm64 5.15.136-tegra-36.3.0-20240506102626 [1.166 kB]
Get:74 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-kernel-oot-headers arm64 5.15.136-tegra-36.3.0-20240506102626 [397 kB]
Get:75 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-kernel-headers arm64 5.15.136-tegra-36.3.0-20240506102626 [17,7 MB]
Get:76 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-kernel-dtbs arm64 5.15.136-tegra-36.3.0-20240506102626 [226 kB]
Get:77 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-kernel arm64 5.15.136-tegra-36.3.0-20240506102626 [80,1 MB]
Get:78 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 gir1.2-javascriptcoregtk-4.0 arm64 2.44.2-0ubuntu0.22.04.1 [38,1 kB]
Get:79 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libjavascriptcoregtk-4.0-18 arm64 2.44.2-0ubuntu0.22.04.1 [8.046 kB]
Get:80 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-bootloader arm64 36.3.0-20240506102626 [82,9 MB]
Get:81 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-tools arm64 36.3.0-20240506102626 [6.625 kB]
Get:82 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-jetson-io arm64 36.3.0-20240506102626 [40,3 kB]
Get:83 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-nvml arm64 36.3.0-20240506102626 [861 kB]
Get:84 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-oem-config arm64 36.3.0-20240506102626 [36,9 kB]
Get:85 https://repo.download.nvidia.com/jetson/t234 r36.3/main arm64 nvidia-l4t-optee arm64 36.3.0-20240506102626 [2.798 kB]
Get:86 http://ports.ubuntu.com/ubuntu-ports jammy-updates/universe arm64 libglib2.0-tests arm64 2.72.4-0ubuntu2.3 [1.522 kB]
Get:87 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libglib2.0-0 arm64 2.72.4-0ubuntu2.3 [1.435 kB]
Get:88 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 git-man all 1:2.34.1-1ubuntu1.11 [955 kB]
Get:89 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 git arm64 1:2.34.1-1ubuntu1.11 [3.222 kB]
Get:90 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 openssh-sftp-server arm64 1:8.9p1-3ubuntu0.7 [36,9 kB]
Get:91 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 openssh-server arm64 1:8.9p1-3ubuntu0.7 [414 kB]
Get:92 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 openssh-client arm64 1:8.9p1-3ubuntu0.7 [864 kB]
Get:93 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libsmartcols1 arm64 2.37.2-4ubuntu3.4 [49,5 kB]
Get:94 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libgnutls30 arm64 3.7.3-4ubuntu1.5 [922 kB]
Get:95 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 distro-info-data all 0.52ubuntu0.7 [5.326 B]
Get:96 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 eject arm64 2.37.2-4ubuntu3.4 [26,7 kB]
Get:97 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 less arm64 590-1ubuntu0.22.04.3 [141 kB]
Get:98 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 locales all 2.35-0ubuntu3.8 [4.245 kB]
Get:99 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 ubuntu-advantage-tools all 32.3~22.04 [10,9 kB]
Get:100 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 ubuntu-pro-client arm64 32.3~22.04 [209 kB]
Get:101 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 ubuntu-pro-client-l10n arm64 32.3~22.04 [20,3 kB]
Get:102 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 vim arm64 2:8.2.3995-1ubuntu2.17 [1.667 kB]
Get:103 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 vim-runtime all 2:8.2.3995-1ubuntu2.17 [6.827 kB]
Get:104 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 xxd arm64 2:8.2.3995-1ubuntu2.17 [53,3 kB]
Get:105 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 vim-common all 2:8.2.3995-1ubuntu2.17 [81,5 kB]
Get:106 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libnghttp2-14 arm64 1.43.0-1ubuntu0.2 [76,0 kB]
Get:107 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 bind9-host arm64 1:9.18.24-0ubuntu0.22.04.1 [51,9 kB]
Get:108 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 bind9-libs arm64 1:9.18.24-0ubuntu0.22.04.1 [1.204 kB]
Get:109 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 bsdextrautils arm64 2.37.2-4ubuntu3.4 [70,3 kB]
Get:110 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 cpio arm64 2.13+dfsg-7ubuntu0.1 [81,9 kB]
Get:111 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 bluez arm64 5.64-0ubuntu1.3 [1.078 kB]
Get:112 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 bluez-obexd arm64 5.64-0ubuntu1.3 [230 kB]
Get:113 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libfdisk1 arm64 2.37.2-4ubuntu3.4 [136 kB]
Get:114 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 fdisk arm64 2.37.2-4ubuntu3.4 [120 kB]
Get:115 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 fonts-opensymbol all 2:102.12+LibO7.3.7-0ubuntu0.22.04.5 [103 kB]
Get:116 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 ghostscript-x arm64 9.55.0~dfsg1-0ubuntu5.7 [48,0 kB]
Get:117 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 ghostscript arm64 9.55.0~dfsg1-0ubuntu5.7 [49,7 kB]
Get:118 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libgs9 arm64 9.55.0~dfsg1-0ubuntu5.7 [4.959 kB]
Get:119 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libgs9-common all 9.55.0~dfsg1-0ubuntu5.7 [752 kB]
Get:120 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libvte-2.91-0 arm64 0.68.0-1ubuntu0.1 [198 kB]
Get:121 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libvte-2.91-common arm64 0.68.0-1ubuntu0.1 [9.326 B]
Get:122 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 gir1.2-vte-2.91 arm64 0.68.0-1ubuntu0.1 [10,7 kB]
Get:123 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libfreerdp-client2-2 arm64 2.6.1+dfsg1-3ubuntu2.7 [279 kB]
Get:124 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libfreerdp-server2-2 arm64 2.6.1+dfsg1-3ubuntu2.7 [96,2 kB]
Get:125 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libfreerdp2-2 arm64 2.6.1+dfsg1-3ubuntu2.7 [546 kB]
Get:126 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libwinpr2-2 arm64 2.6.1+dfsg1-3ubuntu2.7 [352 kB]
Get:127 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 gnome-remote-desktop arm64 42.9-0ubuntu0.22.04.2 [124 kB]
Get:128 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 gstreamer1.0-alsa arm64 1.20.1-1ubuntu0.2 [39,5 kB]
Get:129 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 gstreamer1.0-gl arm64 1.20.1-1ubuntu0.2 [118 kB]
Get:130 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 gstreamer1.0-plugins-base-apps arm64 1.20.1-1ubuntu0.2 [37,1 kB]
Get:131 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 gstreamer1.0-x arm64 1.20.1-1ubuntu0.2 [81,4 kB]
Get:132 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 gtk-update-icon-cache arm64 3.24.33-1ubuntu2.1 [31,0 kB]
Get:133 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 klibc-utils arm64 2.0.10-4ubuntu0.1 [111 kB]
Get:134 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libklibc arm64 2.0.10-4ubuntu0.1 [50,9 kB]
Get:135 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libarchive13 arm64 3.6.0-1ubuntu1.1 [367 kB]
Get:136 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libbluetooth3 arm64 5.64-0ubuntu1.3 [88,8 kB]
Get:137 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libnspr4 arm64 2:4.35-0ubuntu0.22.04.1 [116 kB]
Get:138 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libnss3 arm64 2:3.98-0ubuntu0.22.04.2 [1.239 kB]
Get:139 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libfprint-2-2 arm64 1:1.94.3+tod1-0ubuntu2~22.04.07 [277 kB]
Get:140 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libgdk-pixbuf2.0-bin arm64 2.42.8+dfsg-1ubuntu0.3 [14,1 kB]
Get:141 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libgif7 arm64 5.1.9-2ubuntu0.1 [34,2 kB]
Get:142 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libglib2.0-doc all 2.72.4-0ubuntu2.3 [1.433 kB]
Get:143 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libgtk-4-bin arm64 4.6.9+ds-0ubuntu0.22.04.2 [2.774 kB]
Get:144 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libmysqlclient21 arm64 8.0.37-0ubuntu0.22.04.3 [1.306 kB]
Get:145 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libndp0 arm64 1.8-0ubuntu3.1 [12,1 kB]
Get:146 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 poppler-utils arm64 22.02.0-2ubuntu0.4 [179 kB]
Get:147 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libpoppler-glib8 arm64 22.02.0-2ubuntu0.4 [128 kB]
Get:148 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libpoppler118 arm64 22.02.0-2ubuntu0.4 [1.039 kB]
Get:149 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libpq5 arm64 14.12-0ubuntu0.22.04.1 [144 kB]
Get:150 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libuno-sal3 arm64 1:7.3.7-0ubuntu0.22.04.5 [190 kB]
Get:151 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libuno-salhelpergcc3-3 arm64 1:7.3.7-0ubuntu0.22.04.5 [16,7 kB]
Get:152 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libuno-cppu3 arm64 1:7.3.7-0ubuntu0.22.04.5 [83,6 kB]
Get:153 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libuno-cppuhelpergcc3-3 arm64 1:7.3.7-0ubuntu0.22.04.5 [316 kB]
Get:154 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 ure arm64 1:7.3.7-0ubuntu0.22.04.5 [1.266 kB]
Get:155 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 uno-libs-private arm64 1:7.3.7-0ubuntu0.22.04.5 [216 kB]
Get:156 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libuno-purpenvhelpergcc3-3 arm64 1:7.3.7-0ubuntu0.22.04.5 [15,7 kB]
Get:157 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libreoffice-calc arm64 1:7.3.7-0ubuntu0.22.04.5 [7.819 kB]
Get:158 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libreoffice-impress arm64 1:7.3.7-0ubuntu0.22.04.5 [1.279 kB]               
Get:159 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libreoffice-draw arm64 1:7.3.7-0ubuntu0.22.04.5 [2.959 kB]                         
Get:160 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libreoffice-math arm64 1:7.3.7-0ubuntu0.22.04.5 [569 kB]                             
Get:161 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libreoffice-common all 1:7.3.7-0ubuntu0.22.04.5 [23,4 MB]                            
Get:162 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libreoffice-gnome arm64 1:7.3.7-0ubuntu0.22.04.5 [70,0 kB]                           
Get:163 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libreoffice-gtk3 arm64 1:7.3.7-0ubuntu0.22.04.5 [469 kB]                             
Get:164 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libreoffice-base-core arm64 1:7.3.7-0ubuntu0.22.04.5 [897 kB]                        
Get:165 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 python3-uno arm64 1:7.3.7-0ubuntu0.22.04.5 [139 kB]                                  
Get:166 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libreoffice-writer arm64 1:7.3.7-0ubuntu0.22.04.5 [9.591 kB]                         
Get:167 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libreoffice-core arm64 1:7.3.7-0ubuntu0.22.04.5 [37,4 MB]                            
Get:168 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libreoffice-style-colibre all 1:7.3.7-0ubuntu0.22.04.5 [1.294 kB]                                              
Get:169 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libreoffice-style-breeze all 1:7.3.7-0ubuntu0.22.04.5 [3.114 kB]                                                
Get:170 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libreoffice-style-elementary all 1:7.3.7-0ubuntu0.22.04.5 [8.020 kB]                                            
Get:171 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libreoffice-style-yaru all 1:7.3.7-0ubuntu0.22.04.5 [3.761 kB]                                                  
Get:172 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libtss2-mu0 arm64 3.2.0-1ubuntu1.1 [58,0 kB]                                                                    
Get:173 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libtss2-tcti-cmd0 arm64 3.2.0-1ubuntu1.1 [16,2 kB]                                                              
Get:174 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libtss2-tcti-device0 arm64 3.2.0-1ubuntu1.1 [15,1 kB]                                                           
Get:175 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libtss2-tcti-mssim0 arm64 3.2.0-1ubuntu1.1 [15,3 kB]                                                            
Get:176 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libtss2-tcti-swtpm0 arm64 3.2.0-1ubuntu1.1 [15,2 kB]                                                            
Get:177 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libtss2-sys1 arm64 3.2.0-1ubuntu1.1 [39,2 kB]                                                                   
Get:178 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libtss2-esys-3.0.2-0 arm64 3.2.0-1ubuntu1.1 [133 kB]                                                            
Get:179 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libtss2-rc0 arm64 3.2.0-1ubuntu1.1 [11,5 kB]                                                                    
Get:180 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libtss2-tctildr0 arm64 3.2.0-1ubuntu1.1 [16,1 kB]                                                               
Get:181 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libvpx7 arm64 1.11.0-2ubuntu2.3 [1.042 kB]                                                                      
Get:182 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 linux-firmware all 20220329.git681281e4-0ubuntu3.31 [267 MB]                                                    
Get:183 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 python3-idna all 3.3-1ubuntu0.1 [52,1 kB]                                                                       
Get:184 http://ports.ubuntu.com/ubuntu-ports jammy-updates/universe arm64 python3-pil.imagetk arm64 9.0.1-1ubuntu0.3 [9.586 B]                                                        
Get:185 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 python3-pil arm64 9.0.1-1ubuntu0.3 [412 kB]                                                                     
Get:186 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 rfkill arm64 2.37.2-4ubuntu3.4 [19,9 kB]                                                                        
Get:187 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 snapd arm64 2.63+22.04 [23,2 MB]                                                                                
Get:188 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 thunderbird arm64 1:115.12.0+build3-0ubuntu0.22.04.1 [62,0 MB]                                                  
Get:189 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 thunderbird-gnome-support arm64 1:115.12.0+build3-0ubuntu0.22.04.1 [8.628 B]                                    
Get:190 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 tracker-miner-fs arm64 3.3.3-0ubuntu0.20.04.3 [71,7 kB]                                                         
Get:191 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 tracker-extract arm64 3.3.3-0ubuntu0.20.04.3 [428 kB]                                                           
Get:192 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 xserver-common all 2:21.1.4-2ubuntu1.7~22.04.10 [28,5 kB]                                                       
Get:193 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 xserver-xephyr arm64 2:21.1.4-2ubuntu1.7~22.04.10 [1.000 kB]                                                    
Get:194 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 xserver-xorg-legacy arm64 2:21.1.4-2ubuntu1.7~22.04.10 [35,0 kB]                                                
Get:195 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 xserver-xorg-core arm64 2:21.1.4-2ubuntu1.7~22.04.10 [1.446 kB]                                                 
Get:196 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 xwayland arm64 2:22.1.1-1ubuntu0.13 [916 kB]                                                                    
Get:197 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 sssd arm64 2.6.3-1ubuntu3.3 [4.112 B]                                                                           
Get:198 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 python3-sss arm64 2.6.3-1ubuntu3.3 [40,6 kB]                                                                    
Get:199 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 sssd-proxy arm64 2.6.3-1ubuntu3.3 [42,0 kB]                                                                     
Get:200 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 sssd-krb5 arm64 2.6.3-1ubuntu3.3 [13,9 kB]                                                                      
Get:201 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 sssd-ad arm64 2.6.3-1ubuntu3.3 [133 kB]                                                                         
Get:202 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 sssd-ldap arm64 2.6.3-1ubuntu3.3 [32,4 kB]                                                                      
Get:203 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 sssd-ipa arm64 2.6.3-1ubuntu3.3 [216 kB]                                                                        
Get:204 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 sssd-krb5-common arm64 2.6.3-1ubuntu3.3 [78,3 kB]                                                               
Get:205 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 sssd-ad-common arm64 2.6.3-1ubuntu3.3 [71,7 kB]                                                                 
Get:206 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 sssd-common arm64 2.6.3-1ubuntu3.3 [1.112 kB]                                                                   
Get:207 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libnss-sss arm64 2.6.3-1ubuntu3.3 [24,2 kB]                                                                     
Get:208 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libpam-sss arm64 2.6.3-1ubuntu3.3 [39,7 kB]                                                                     
Get:209 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libsss-certmap0 arm64 2.6.3-1ubuntu3.3 [34,5 kB]                                                                
Get:210 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libsss-nss-idmap0 arm64 2.6.3-1ubuntu3.3 [22,0 kB]                                                              
Get:211 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libsss-idmap0 arm64 2.6.3-1ubuntu3.3 [16,0 kB]                                                                  
Get:212 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libipa-hbac0 arm64 2.6.3-1ubuntu3.3 [10,9 kB]                                                                   
Get:213 http://ports.ubuntu.com/ubuntu-ports jammy-updates/main arm64 libreoffice-pdfimport all 1:7.3.7-0ubuntu0.22.04.5 [6.266 B]                                                    
Fetched 944 MB in 20s (46,6 MB/s)                                                                                                                                                     
debconf: delaying package configuration, since apt-utils is not installed
(Reading database ... 188431 files and directories currently installed.)
Preparing to unpack .../bsdutils_1%3a2.37.2-4ubuntu3.4_arm64.deb ...
Unpacking bsdutils (1:2.37.2-4ubuntu3.4) over (1:2.37.2-4ubuntu3.3) ...
Setting up bsdutils (1:2.37.2-4ubuntu3.4) ...
(Reading database ... 188431 files and directories currently installed.)
Preparing to unpack .../util-linux_2.37.2-4ubuntu3.4_arm64.deb ...
Unpacking util-linux (2.37.2-4ubuntu3.4) over (2.37.2-4ubuntu3.3) ...
Setting up util-linux (2.37.2-4ubuntu3.4) ...
fstrim.service is a disabled or a static unit not running, not starting it.
(Reading database ... 188431 files and directories currently installed.)
Preparing to unpack .../libc6-dbg_2.35-0ubuntu3.8_arm64.deb ...
Unpacking libc6-dbg:arm64 (2.35-0ubuntu3.8) over (2.35-0ubuntu3.6) ...
Preparing to unpack .../libc6-dev_2.35-0ubuntu3.8_arm64.deb ...
Unpacking libc6-dev:arm64 (2.35-0ubuntu3.8) over (2.35-0ubuntu3.6) ...
Preparing to unpack .../libc-dev-bin_2.35-0ubuntu3.8_arm64.deb ...
Unpacking libc-dev-bin (2.35-0ubuntu3.8) over (2.35-0ubuntu3.6) ...
Preparing to unpack .../linux-libc-dev_5.15.0-112.122_arm64.deb ...
Unpacking linux-libc-dev:arm64 (5.15.0-112.122) over (5.15.0-101.111) ...
Preparing to unpack .../libc6_2.35-0ubuntu3.8_arm64.deb ...
Unpacking libc6:arm64 (2.35-0ubuntu3.8) over (2.35-0ubuntu3.6) ...
Setting up libc6:arm64 (2.35-0ubuntu3.8) ...
(Reading database ... 188425 files and directories currently installed.)
Preparing to unpack .../libc-bin_2.35-0ubuntu3.8_arm64.deb ...
Unpacking libc-bin (2.35-0ubuntu3.8) over (2.35-0ubuntu3.6) ...
Setting up libc-bin (2.35-0ubuntu3.8) ...
(Reading database ... 188425 files and directories currently installed.)
Preparing to unpack .../00-mount_2.37.2-4ubuntu3.4_arm64.deb ...
Unpacking mount (2.37.2-4ubuntu3.4) over (2.37.2-4ubuntu3.3) ...
Preparing to unpack .../01-libgdk-pixbuf2.0-common_2.42.8+dfsg-1ubuntu0.3_all.deb ...
Unpacking libgdk-pixbuf2.0-common (2.42.8+dfsg-1ubuntu0.3) over (2.42.8+dfsg-1ubuntu0.2) ...
Preparing to unpack .../02-libtiff-dev_4.3.0-6ubuntu0.9_arm64.deb ...
Unpacking libtiff-dev:arm64 (4.3.0-6ubuntu0.9) over (4.3.0-6ubuntu0.8) ...
Preparing to unpack .../03-libtiffxx5_4.3.0-6ubuntu0.9_arm64.deb ...
Unpacking libtiffxx5:arm64 (4.3.0-6ubuntu0.9) over (4.3.0-6ubuntu0.8) ...
Preparing to unpack .../04-libtiff5_4.3.0-6ubuntu0.9_arm64.deb ...
Unpacking libtiff5:arm64 (4.3.0-6ubuntu0.9) over (4.3.0-6ubuntu0.8) ...
Preparing to unpack .../05-libgdk-pixbuf-2.0-0_2.42.8+dfsg-1ubuntu0.3_arm64.deb ...
Unpacking libgdk-pixbuf-2.0-0:arm64 (2.42.8+dfsg-1ubuntu0.3) over (2.42.8+dfsg-1ubuntu0.2) ...
Preparing to unpack .../06-gir1.2-gdkpixbuf-2.0_2.42.8+dfsg-1ubuntu0.3_arm64.deb ...
Unpacking gir1.2-gdkpixbuf-2.0:arm64 (2.42.8+dfsg-1ubuntu0.3) over (2.42.8+dfsg-1ubuntu0.2) ...
Preparing to unpack .../07-libgtk-3-common_3.24.33-1ubuntu2.1_all.deb ...
Unpacking libgtk-3-common (3.24.33-1ubuntu2.1) over (3.24.33-1ubuntu2) ...
Preparing to unpack .../08-gir1.2-mutter-10_42.9-0ubuntu8_arm64.deb ...
Unpacking gir1.2-mutter-10:arm64 (42.9-0ubuntu8) over (42.9-0ubuntu7) ...
Preparing to unpack .../09-libmutter-10-0_42.9-0ubuntu8_arm64.deb ...
Unpacking libmutter-10-0:arm64 (42.9-0ubuntu8) over (42.9-0ubuntu7) ...
Preparing to unpack .../10-libgtk-3-0_3.24.33-1ubuntu2.1_arm64.deb ...
Unpacking libgtk-3-0:arm64 (3.24.33-1ubuntu2.1) over (3.24.33-1ubuntu2) ...
Preparing to unpack .../11-gir1.2-gtk-3.0_3.24.33-1ubuntu2.1_arm64.deb ...
Unpacking gir1.2-gtk-3.0:arm64 (3.24.33-1ubuntu2.1) over (3.24.33-1ubuntu2) ...
Preparing to unpack .../12-mutter-common_42.9-0ubuntu8_all.deb ...
Unpacking mutter-common (42.9-0ubuntu8) over (42.9-0ubuntu7) ...
Preparing to unpack .../13-gnome-shell_42.9-0ubuntu2.1_arm64.deb ...
Unpacking gnome-shell (42.9-0ubuntu2.1) over (42.9-0ubuntu2) ...
Preparing to unpack .../14-gnome-shell-common_42.9-0ubuntu2.1_all.deb ...
Unpacking gnome-shell-common (42.9-0ubuntu2.1) over (42.9-0ubuntu2) ...
Preparing to unpack .../15-libgtk-4-common_4.6.9+ds-0ubuntu0.22.04.2_all.deb ...
Unpacking libgtk-4-common (4.6.9+ds-0ubuntu0.22.04.2) over (4.6.9+ds-0ubuntu0.22.04.1) ...
Preparing to unpack .../16-libgtk-4-1_4.6.9+ds-0ubuntu0.22.04.2_arm64.deb ...
Unpacking libgtk-4-1:arm64 (4.6.9+ds-0ubuntu0.22.04.2) over (4.6.9+ds-0ubuntu0.22.04.1) ...
Preparing to unpack .../17-gir1.2-gtk-4.0_4.6.9+ds-0ubuntu0.22.04.2_arm64.deb ...
Unpacking gir1.2-gtk-4.0:arm64 (4.6.9+ds-0ubuntu0.22.04.2) over (4.6.9+ds-0ubuntu0.22.04.1) ...
Preparing to unpack .../18-libgstreamer-plugins-base1.0-dev_1.20.1-1ubuntu0.2_arm64.deb ...
Unpacking libgstreamer-plugins-base1.0-dev:arm64 (1.20.1-1ubuntu0.2) over (1.20.1-1ubuntu0.1) ...
Preparing to unpack .../19-libgstreamer-gl1.0-0_1.20.1-1ubuntu0.2_arm64.deb ...
Unpacking libgstreamer-gl1.0-0:arm64 (1.20.1-1ubuntu0.2) over (1.20.1-1ubuntu0.1) ...
Preparing to unpack .../20-libglib2.0-dev_2.72.4-0ubuntu2.3_arm64.deb ...
Unpacking libglib2.0-dev:arm64 (2.72.4-0ubuntu2.3) over (2.72.4-0ubuntu2.2) ...
Preparing to unpack .../21-libglib2.0-dev-bin_2.72.4-0ubuntu2.3_arm64.deb ...
Unpacking libglib2.0-dev-bin (2.72.4-0ubuntu2.3) over (2.72.4-0ubuntu2.2) ...
Preparing to unpack .../22-libglib2.0-data_2.72.4-0ubuntu2.3_all.deb ...
Unpacking libglib2.0-data (2.72.4-0ubuntu2.3) over (2.72.4-0ubuntu2.2) ...
Preparing to unpack .../23-libglib2.0-bin_2.72.4-0ubuntu2.3_arm64.deb ...
Unpacking libglib2.0-bin (2.72.4-0ubuntu2.3) over (2.72.4-0ubuntu2.2) ...
Preparing to unpack .../24-libblkid-dev_2.37.2-4ubuntu3.4_arm64.deb ...
Unpacking libblkid-dev:arm64 (2.37.2-4ubuntu3.4) over (2.37.2-4ubuntu3.3) ...
Preparing to unpack .../25-libblkid1_2.37.2-4ubuntu3.4_arm64.deb ...
Unpacking libblkid1:arm64 (2.37.2-4ubuntu3.4) over (2.37.2-4ubuntu3.3) ...
Setting up libblkid1:arm64 (2.37.2-4ubuntu3.4) ...
(Reading database ... 188425 files and directories currently installed.)
Preparing to unpack .../uuid-dev_2.37.2-4ubuntu3.4_arm64.deb ...
Unpacking uuid-dev:arm64 (2.37.2-4ubuntu3.4) over (2.37.2-4ubuntu3.3) ...
Preparing to unpack .../libuuid1_2.37.2-4ubuntu3.4_arm64.deb ...
Unpacking libuuid1:arm64 (2.37.2-4ubuntu3.4) over (2.37.2-4ubuntu3.3) ...
Setting up libuuid1:arm64 (2.37.2-4ubuntu3.4) ...
(Reading database ... 188425 files and directories currently installed.)
Preparing to unpack .../libmount-dev_2.37.2-4ubuntu3.4_arm64.deb ...
Unpacking libmount-dev:arm64 (2.37.2-4ubuntu3.4) over (2.37.2-4ubuntu3.3) ...
Preparing to unpack .../libmount1_2.37.2-4ubuntu3.4_arm64.deb ...
Unpacking libmount1:arm64 (2.37.2-4ubuntu3.4) over (2.37.2-4ubuntu3.3) ...
Setting up libmount1:arm64 (2.37.2-4ubuntu3.4) ...
(Reading database ... 188425 files and directories currently installed.)
Preparing to unpack .../00-gir1.2-gst-plugins-base-1.0_1.20.1-1ubuntu0.2_arm64.deb ...
Unpacking gir1.2-gst-plugins-base-1.0:arm64 (1.20.1-1ubuntu0.2) over (1.20.1-1ubuntu0.1) ...
Preparing to unpack .../01-libgstreamer-plugins-base1.0-0_1.20.1-1ubuntu0.2_arm64.deb ...
Unpacking libgstreamer-plugins-base1.0-0:arm64 (1.20.1-1ubuntu0.2) over (1.20.1-1ubuntu0.1) ...
Preparing to unpack .../02-gstreamer1.0-plugins-base_1.20.1-1ubuntu0.2_arm64.deb ...
Unpacking gstreamer1.0-plugins-base:arm64 (1.20.1-1ubuntu0.2) over (1.20.1-1ubuntu0.1) ...
Preparing to unpack .../03-gir1.2-webkit2-4.0_2.44.2-0ubuntu0.22.04.1_arm64.deb ...
Unpacking gir1.2-webkit2-4.0:arm64 (2.44.2-0ubuntu0.22.04.1) over (2.42.5-0ubuntu0.22.04.2) ...
Preparing to unpack .../04-libwebkit2gtk-4.0-37_2.44.2-0ubuntu0.22.04.1_arm64.deb ...
Unpacking libwebkit2gtk-4.0-37:arm64 (2.44.2-0ubuntu0.22.04.1) over (2.42.5-0ubuntu0.22.04.2) ...
Preparing to unpack .../05-gir1.2-javascriptcoregtk-4.0_2.44.2-0ubuntu0.22.04.1_arm64.deb ...
Unpacking gir1.2-javascriptcoregtk-4.0:arm64 (2.44.2-0ubuntu0.22.04.1) over (2.42.5-0ubuntu0.22.04.2) ...
Preparing to unpack .../06-libjavascriptcoregtk-4.0-18_2.44.2-0ubuntu0.22.04.1_arm64.deb ...
Unpacking libjavascriptcoregtk-4.0-18:arm64 (2.44.2-0ubuntu0.22.04.1) over (2.42.5-0ubuntu0.22.04.2) ...
Preparing to unpack .../07-libglib2.0-tests_2.72.4-0ubuntu2.3_arm64.deb ...
Unpacking libglib2.0-tests (2.72.4-0ubuntu2.3) over (2.72.4-0ubuntu2.2) ...
Preparing to unpack .../08-libglib2.0-0_2.72.4-0ubuntu2.3_arm64.deb ...
Unpacking libglib2.0-0:arm64 (2.72.4-0ubuntu2.3) over (2.72.4-0ubuntu2.2) ...
Preparing to unpack .../09-nvidia-l4t-camera_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-camera (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../10-nvidia-l4t-multimedia_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-multimedia (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../11-nvidia-l4t-cuda_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-cuda (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../12-nvidia-l4t-vulkan-sc-samples_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-vulkan-sc-samples (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../13-nvidia-l4t-openwfd_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-openwfd (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../14-nvidia-l4t-vulkan-sc_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-vulkan-sc (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../15-nvidia-l4t-vulkan-sc-dev_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-vulkan-sc-dev (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../16-nvidia-l4t-vulkan-sc-sdk_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-vulkan-sc-sdk (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../17-nvidia-l4t-pva_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-pva (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../18-nvidia-l4t-nvsci_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-nvsci (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../19-nvidia-l4t-graphics-demos_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-graphics-demos (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../20-nvidia-l4t-multimedia-utils_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-multimedia-utils (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../21-nvidia-l4t-weston_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-weston (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../22-nvidia-l4t-gbm_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-gbm (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../23-nvidia-l4t-nvpmodel-gui-tools_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-nvpmodel-gui-tools (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../24-nvidia-l4t-nvpmodel_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-nvpmodel (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../25-nvidia-l4t-nvfancontrol_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-nvfancontrol (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../26-nvidia-l4t-jetsonpower-gui-tools_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-jetsonpower-gui-tools (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../27-nvidia-l4t-core_36.3.0-20240506102626_arm64.deb ...
INFO: rootfs A/B is not enabled.
Unpacking nvidia-l4t-core (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Setting up nvidia-l4t-core (36.3.0-20240506102626) ...
Installing new version of config file /etc/nv_tegra_release ...
(Reading database ... 188427 files and directories currently installed.)
Preparing to unpack .../00-nvidia-l4t-3d-core_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-3d-core (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../01-nvidia-l4t-x11_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-x11 (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../02-nvidia-l4t-init_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-init (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../03-nvidia-l4t-firmware_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-firmware (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../04-nvidia-l4t-wayland_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-wayland (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../05-nvidia-l4t-apt-source_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-apt-source (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../06-nvidia-l4t-initrd_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-initrd (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../07-nvidia-l4t-xusb-firmware_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-xusb-firmware (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../08-nvidia-l4t-configs_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-configs (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../09-nvidia-l4t-kernel-oot-modules_5.15.136-tegra-36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-kernel-oot-modules (5.15.136-tegra-36.3.0-20240506102626) over (5.15.136-tegra-36.3.0-20240424200557) ...
Preparing to unpack .../10-nvidia-l4t-display-kernel_5.15.136-tegra-36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-display-kernel (5.15.136-tegra-36.3.0-20240506102626) over (5.15.136-tegra-36.3.0-20240424200557) ...
Preparing to unpack .../11-nvidia-l4t-kernel-oot-headers_5.15.136-tegra-36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-kernel-oot-headers (5.15.136-tegra-36.3.0-20240506102626) over (5.15.136-tegra-36.3.0-20240424200557) ...
Preparing to unpack .../12-nvidia-l4t-kernel-headers_5.15.136-tegra-36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-kernel-headers (5.15.136-tegra-36.3.0-20240506102626) over (5.15.136-tegra-36.3.0-20240424200557) ...
Preparing to unpack .../13-nvidia-l4t-kernel-dtbs_5.15.136-tegra-36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-kernel-dtbs (5.15.136-tegra-36.3.0-20240506102626) over (5.15.136-tegra-36.3.0-20240424200557) ...
Preparing to unpack .../14-nvidia-l4t-kernel_5.15.136-tegra-36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-kernel (5.15.136-tegra-36.3.0-20240506102626) over (5.15.136-tegra-36.3.0-20240424200557) ...
Preparing to unpack .../15-nvidia-l4t-bootloader_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-bootloader (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../16-nvidia-l4t-tools_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-tools (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../17-nvidia-l4t-jetson-io_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-jetson-io (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../18-nvidia-l4t-nvml_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-nvml (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../19-nvidia-l4t-oem-config_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-oem-config (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../20-nvidia-l4t-optee_36.3.0-20240506102626_arm64.deb ...
Unpacking nvidia-l4t-optee (36.3.0-20240506102626) over (36.3.0-20240424200557) ...
Preparing to unpack .../21-git-man_1%3a2.34.1-1ubuntu1.11_all.deb ...
Unpacking git-man (1:2.34.1-1ubuntu1.11) over (1:2.34.1-1ubuntu1.10) ...
Preparing to unpack .../22-git_1%3a2.34.1-1ubuntu1.11_arm64.deb ...
Unpacking git (1:2.34.1-1ubuntu1.11) over (1:2.34.1-1ubuntu1.10) ...
Preparing to unpack .../23-openssh-sftp-server_1%3a8.9p1-3ubuntu0.7_arm64.deb ...
Unpacking openssh-sftp-server (1:8.9p1-3ubuntu0.7) over (1:8.9p1-3ubuntu0.6) ...
Preparing to unpack .../24-openssh-server_1%3a8.9p1-3ubuntu0.7_arm64.deb ...
Unpacking openssh-server (1:8.9p1-3ubuntu0.7) over (1:8.9p1-3ubuntu0.6) ...
Preparing to unpack .../25-openssh-client_1%3a8.9p1-3ubuntu0.7_arm64.deb ...
Unpacking openssh-client (1:8.9p1-3ubuntu0.7) over (1:8.9p1-3ubuntu0.6) ...
Preparing to unpack .../26-libsmartcols1_2.37.2-4ubuntu3.4_arm64.deb ...
Unpacking libsmartcols1:arm64 (2.37.2-4ubuntu3.4) over (2.37.2-4ubuntu3.3) ...
Setting up libsmartcols1:arm64 (2.37.2-4ubuntu3.4) ...
(Reading database ... 188427 files and directories currently installed.)
Preparing to unpack .../libgnutls30_3.7.3-4ubuntu1.5_arm64.deb ...
Unpacking libgnutls30:arm64 (3.7.3-4ubuntu1.5) over (3.7.3-4ubuntu1.4) ...
Setting up libgnutls30:arm64 (3.7.3-4ubuntu1.5) ...
(Reading database ... 188427 files and directories currently installed.)
Preparing to unpack .../000-distro-info-data_0.52ubuntu0.7_all.deb ...
Unpacking distro-info-data (0.52ubuntu0.7) over (0.52ubuntu0.6) ...
Preparing to unpack .../001-eject_2.37.2-4ubuntu3.4_arm64.deb ...
Unpacking eject (2.37.2-4ubuntu3.4) over (2.37.2-4ubuntu3.3) ...
Preparing to unpack .../002-less_590-1ubuntu0.22.04.3_arm64.deb ...
Unpacking less (590-1ubuntu0.22.04.3) over (590-1ubuntu0.22.04.2) ...
Preparing to unpack .../003-locales_2.35-0ubuntu3.8_all.deb ...
Unpacking locales (2.35-0ubuntu3.8) over (2.35-0ubuntu3.6) ...
Preparing to unpack .../004-ubuntu-advantage-tools_32.3~22.04_all.deb ...
Unpacking ubuntu-advantage-tools (32.3~22.04) over (30~22.04) ...
dpkg: warning: unable to delete old directory '/var/lib/ubuntu-advantage': Directory not empty
dpkg: warning: unable to delete old directory '/etc/ubuntu-advantage': Directory not empty
Selecting previously unselected package ubuntu-pro-client.
Preparing to unpack .../005-ubuntu-pro-client_32.3~22.04_arm64.deb ...
Unpacking ubuntu-pro-client (32.3~22.04) ...
Selecting previously unselected package ubuntu-pro-client-l10n.
Preparing to unpack .../006-ubuntu-pro-client-l10n_32.3~22.04_arm64.deb ...
Unpacking ubuntu-pro-client-l10n (32.3~22.04) ...
Preparing to unpack .../007-vim_2%3a8.2.3995-1ubuntu2.17_arm64.deb ...
Unpacking vim (2:8.2.3995-1ubuntu2.17) over (2:8.2.3995-1ubuntu2.16) ...
Preparing to unpack .../008-vim-runtime_2%3a8.2.3995-1ubuntu2.17_all.deb ...
Unpacking vim-runtime (2:8.2.3995-1ubuntu2.17) over (2:8.2.3995-1ubuntu2.16) ...
Preparing to unpack .../009-xxd_2%3a8.2.3995-1ubuntu2.17_arm64.deb ...
Unpacking xxd (2:8.2.3995-1ubuntu2.17) over (2:8.2.3995-1ubuntu2.16) ...
Preparing to unpack .../010-vim-common_2%3a8.2.3995-1ubuntu2.17_all.deb ...
Unpacking vim-common (2:8.2.3995-1ubuntu2.17) over (2:8.2.3995-1ubuntu2.16) ...
Preparing to unpack .../011-libnghttp2-14_1.43.0-1ubuntu0.2_arm64.deb ...
Unpacking libnghttp2-14:arm64 (1.43.0-1ubuntu0.2) over (1.43.0-1ubuntu0.1) ...
Preparing to unpack .../012-bind9-host_1%3a9.18.24-0ubuntu0.22.04.1_arm64.deb ...
Unpacking bind9-host (1:9.18.24-0ubuntu0.22.04.1) over (1:9.18.18-0ubuntu0.22.04.2) ...
Preparing to unpack .../013-bind9-libs_1%3a9.18.24-0ubuntu0.22.04.1_arm64.deb ...
Unpacking bind9-libs:arm64 (1:9.18.24-0ubuntu0.22.04.1) over (1:9.18.18-0ubuntu0.22.04.2) ...
Preparing to unpack .../014-bsdextrautils_2.37.2-4ubuntu3.4_arm64.deb ...
Unpacking bsdextrautils (2.37.2-4ubuntu3.4) over (2.37.2-4ubuntu3.3) ...
Preparing to unpack .../015-cpio_2.13+dfsg-7ubuntu0.1_arm64.deb ...
Unpacking cpio (2.13+dfsg-7ubuntu0.1) over (2.13+dfsg-7) ...
Preparing to unpack .../016-bluez_5.64-0ubuntu1.3_arm64.deb ...
Unpacking bluez (5.64-0ubuntu1.3) over (5.64-0ubuntu1.1) ...
Preparing to unpack .../017-bluez-obexd_5.64-0ubuntu1.3_arm64.deb ...
Unpacking bluez-obexd (5.64-0ubuntu1.3) over (5.64-0ubuntu1.1) ...
Preparing to unpack .../018-libfdisk1_2.37.2-4ubuntu3.4_arm64.deb ...
Unpacking libfdisk1:arm64 (2.37.2-4ubuntu3.4) over (2.37.2-4ubuntu3.3) ...
Preparing to unpack .../019-fdisk_2.37.2-4ubuntu3.4_arm64.deb ...
Unpacking fdisk (2.37.2-4ubuntu3.4) over (2.37.2-4ubuntu3.3) ...
Preparing to unpack .../020-fonts-opensymbol_2%3a102.12+LibO7.3.7-0ubuntu0.22.04.5_all.deb ...
Unpacking fonts-opensymbol (2:102.12+LibO7.3.7-0ubuntu0.22.04.5) over (2:102.12+LibO7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../021-ghostscript-x_9.55.0~dfsg1-0ubuntu5.7_arm64.deb ...
Unpacking ghostscript-x (9.55.0~dfsg1-0ubuntu5.7) over (9.55.0~dfsg1-0ubuntu5.6) ...
Preparing to unpack .../022-ghostscript_9.55.0~dfsg1-0ubuntu5.7_arm64.deb ...
Unpacking ghostscript (9.55.0~dfsg1-0ubuntu5.7) over (9.55.0~dfsg1-0ubuntu5.6) ...
Preparing to unpack .../023-libgs9_9.55.0~dfsg1-0ubuntu5.7_arm64.deb ...
Unpacking libgs9:arm64 (9.55.0~dfsg1-0ubuntu5.7) over (9.55.0~dfsg1-0ubuntu5.6) ...
Preparing to unpack .../024-libgs9-common_9.55.0~dfsg1-0ubuntu5.7_all.deb ...
Unpacking libgs9-common (9.55.0~dfsg1-0ubuntu5.7) over (9.55.0~dfsg1-0ubuntu5.6) ...
Preparing to unpack .../025-libvte-2.91-0_0.68.0-1ubuntu0.1_arm64.deb ...
Unpacking libvte-2.91-0:arm64 (0.68.0-1ubuntu0.1) over (0.68.0-1) ...
Preparing to unpack .../026-libvte-2.91-common_0.68.0-1ubuntu0.1_arm64.deb ...
Unpacking libvte-2.91-common (0.68.0-1ubuntu0.1) over (0.68.0-1) ...
Preparing to unpack .../027-gir1.2-vte-2.91_0.68.0-1ubuntu0.1_arm64.deb ...
Unpacking gir1.2-vte-2.91:arm64 (0.68.0-1ubuntu0.1) over (0.68.0-1) ...
Preparing to unpack .../028-libfreerdp-client2-2_2.6.1+dfsg1-3ubuntu2.7_arm64.deb ...
Unpacking libfreerdp-client2-2:arm64 (2.6.1+dfsg1-3ubuntu2.7) over (2.6.1+dfsg1-3ubuntu2.5) ...
Preparing to unpack .../029-libfreerdp-server2-2_2.6.1+dfsg1-3ubuntu2.7_arm64.deb ...
Unpacking libfreerdp-server2-2:arm64 (2.6.1+dfsg1-3ubuntu2.7) over (2.6.1+dfsg1-3ubuntu2.5) ...
Preparing to unpack .../030-libfreerdp2-2_2.6.1+dfsg1-3ubuntu2.7_arm64.deb ...
Unpacking libfreerdp2-2:arm64 (2.6.1+dfsg1-3ubuntu2.7) over (2.6.1+dfsg1-3ubuntu2.5) ...
Preparing to unpack .../031-libwinpr2-2_2.6.1+dfsg1-3ubuntu2.7_arm64.deb ...
Unpacking libwinpr2-2:arm64 (2.6.1+dfsg1-3ubuntu2.7) over (2.6.1+dfsg1-3ubuntu2.5) ...
Preparing to unpack .../032-gnome-remote-desktop_42.9-0ubuntu0.22.04.2_arm64.deb ...
Unpacking gnome-remote-desktop (42.9-0ubuntu0.22.04.2) over (42.9-0ubuntu0.22.04.1) ...
Preparing to unpack .../033-gstreamer1.0-alsa_1.20.1-1ubuntu0.2_arm64.deb ...
Unpacking gstreamer1.0-alsa:arm64 (1.20.1-1ubuntu0.2) over (1.20.1-1ubuntu0.1) ...
Preparing to unpack .../034-gstreamer1.0-gl_1.20.1-1ubuntu0.2_arm64.deb ...
Unpacking gstreamer1.0-gl:arm64 (1.20.1-1ubuntu0.2) over (1.20.1-1ubuntu0.1) ...
Preparing to unpack .../035-gstreamer1.0-plugins-base-apps_1.20.1-1ubuntu0.2_arm64.deb ...
Unpacking gstreamer1.0-plugins-base-apps (1.20.1-1ubuntu0.2) over (1.20.1-1ubuntu0.1) ...
Preparing to unpack .../036-gstreamer1.0-x_1.20.1-1ubuntu0.2_arm64.deb ...
Unpacking gstreamer1.0-x:arm64 (1.20.1-1ubuntu0.2) over (1.20.1-1ubuntu0.1) ...
Preparing to unpack .../037-gtk-update-icon-cache_3.24.33-1ubuntu2.1_arm64.deb ...
Unpacking gtk-update-icon-cache (3.24.33-1ubuntu2.1) over (3.24.33-1ubuntu2) ...
Preparing to unpack .../038-klibc-utils_2.0.10-4ubuntu0.1_arm64.deb ...
Unpacking klibc-utils (2.0.10-4ubuntu0.1) over (2.0.10-4) ...
Preparing to unpack .../039-libklibc_2.0.10-4ubuntu0.1_arm64.deb ...
Unpacking libklibc:arm64 (2.0.10-4ubuntu0.1) over (2.0.10-4) ...
Preparing to unpack .../040-libarchive13_3.6.0-1ubuntu1.1_arm64.deb ...
Unpacking libarchive13:arm64 (3.6.0-1ubuntu1.1) over (3.6.0-1ubuntu1) ...
Preparing to unpack .../041-libbluetooth3_5.64-0ubuntu1.3_arm64.deb ...
Unpacking libbluetooth3:arm64 (5.64-0ubuntu1.3) over (5.64-0ubuntu1.1) ...
Preparing to unpack .../042-libnspr4_2%3a4.35-0ubuntu0.22.04.1_arm64.deb ...
Unpacking libnspr4:arm64 (2:4.35-0ubuntu0.22.04.1) over (2:4.32-3build1) ...
Preparing to unpack .../043-libnss3_2%3a3.98-0ubuntu0.22.04.2_arm64.deb ...
Unpacking libnss3:arm64 (2:3.98-0ubuntu0.22.04.2) over (2:3.68.2-0ubuntu1.2) ...
Preparing to unpack .../044-libfprint-2-2_1%3a1.94.3+tod1-0ubuntu2~22.04.07_arm64.deb ...
Unpacking libfprint-2-2:arm64 (1:1.94.3+tod1-0ubuntu2~22.04.07) over (1:1.94.3+tod1-0ubuntu2~22.04.06) ...
Preparing to unpack .../045-libgdk-pixbuf2.0-bin_2.42.8+dfsg-1ubuntu0.3_arm64.deb ...
Unpacking libgdk-pixbuf2.0-bin (2.42.8+dfsg-1ubuntu0.3) over (2.42.8+dfsg-1ubuntu0.2) ...
Preparing to unpack .../046-libgif7_5.1.9-2ubuntu0.1_arm64.deb ...
Unpacking libgif7:arm64 (5.1.9-2ubuntu0.1) over (5.1.9-2build2) ...
Preparing to unpack .../047-libglib2.0-doc_2.72.4-0ubuntu2.3_all.deb ...
Unpacking libglib2.0-doc (2.72.4-0ubuntu2.3) over (2.72.4-0ubuntu2.2) ...
Preparing to unpack .../048-libgtk-4-bin_4.6.9+ds-0ubuntu0.22.04.2_arm64.deb ...
Unpacking libgtk-4-bin (4.6.9+ds-0ubuntu0.22.04.2) over (4.6.9+ds-0ubuntu0.22.04.1) ...
Preparing to unpack .../049-libmysqlclient21_8.0.37-0ubuntu0.22.04.3_arm64.deb ...
Unpacking libmysqlclient21:arm64 (8.0.37-0ubuntu0.22.04.3) over (8.0.36-0ubuntu0.22.04.1) ...
Preparing to unpack .../050-libndp0_1.8-0ubuntu3.1_arm64.deb ...
Unpacking libndp0:arm64 (1.8-0ubuntu3.1) over (1.8-0ubuntu3) ...
Preparing to unpack .../051-poppler-utils_22.02.0-2ubuntu0.4_arm64.deb ...
Unpacking poppler-utils (22.02.0-2ubuntu0.4) over (22.02.0-2ubuntu0.3) ...
Preparing to unpack .../052-libpoppler-glib8_22.02.0-2ubuntu0.4_arm64.deb ...
Unpacking libpoppler-glib8:arm64 (22.02.0-2ubuntu0.4) over (22.02.0-2ubuntu0.3) ...
Preparing to unpack .../053-libpoppler118_22.02.0-2ubuntu0.4_arm64.deb ...
Unpacking libpoppler118:arm64 (22.02.0-2ubuntu0.4) over (22.02.0-2ubuntu0.3) ...
Preparing to unpack .../054-libpq5_14.12-0ubuntu0.22.04.1_arm64.deb ...
Unpacking libpq5:arm64 (14.12-0ubuntu0.22.04.1) over (14.11-0ubuntu0.22.04.1) ...
Preparing to unpack .../055-libuno-sal3_1%3a7.3.7-0ubuntu0.22.04.5_arm64.deb ...
Unpacking libuno-sal3 (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../056-libuno-salhelpergcc3-3_1%3a7.3.7-0ubuntu0.22.04.5_arm64.deb ...
Unpacking libuno-salhelpergcc3-3 (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../057-libuno-cppu3_1%3a7.3.7-0ubuntu0.22.04.5_arm64.deb ...
Unpacking libuno-cppu3 (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../058-libuno-cppuhelpergcc3-3_1%3a7.3.7-0ubuntu0.22.04.5_arm64.deb ...
Unpacking libuno-cppuhelpergcc3-3 (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../059-ure_1%3a7.3.7-0ubuntu0.22.04.5_arm64.deb ...
Unpacking ure (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../060-uno-libs-private_1%3a7.3.7-0ubuntu0.22.04.5_arm64.deb ...
Unpacking uno-libs-private (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../061-libuno-purpenvhelpergcc3-3_1%3a7.3.7-0ubuntu0.22.04.5_arm64.deb ...
Unpacking libuno-purpenvhelpergcc3-3 (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../062-libreoffice-calc_1%3a7.3.7-0ubuntu0.22.04.5_arm64.deb ...
Unpacking libreoffice-calc (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../063-libreoffice-impress_1%3a7.3.7-0ubuntu0.22.04.5_arm64.deb ...
Unpacking libreoffice-impress (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../064-libreoffice-draw_1%3a7.3.7-0ubuntu0.22.04.5_arm64.deb ...
Unpacking libreoffice-draw (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../065-libreoffice-math_1%3a7.3.7-0ubuntu0.22.04.5_arm64.deb ...
Unpacking libreoffice-math (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../066-libreoffice-common_1%3a7.3.7-0ubuntu0.22.04.5_all.deb ...
Unpacking libreoffice-common (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../067-libreoffice-gnome_1%3a7.3.7-0ubuntu0.22.04.5_arm64.deb ...
Unpacking libreoffice-gnome (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../068-libreoffice-gtk3_1%3a7.3.7-0ubuntu0.22.04.5_arm64.deb ...
Unpacking libreoffice-gtk3 (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../069-libreoffice-base-core_1%3a7.3.7-0ubuntu0.22.04.5_arm64.deb ...
Unpacking libreoffice-base-core (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../070-python3-uno_1%3a7.3.7-0ubuntu0.22.04.5_arm64.deb ...
Unpacking python3-uno (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../071-libreoffice-writer_1%3a7.3.7-0ubuntu0.22.04.5_arm64.deb ...
Unpacking libreoffice-writer (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../072-libreoffice-core_1%3a7.3.7-0ubuntu0.22.04.5_arm64.deb ...
Unpacking libreoffice-core (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../073-libreoffice-style-colibre_1%3a7.3.7-0ubuntu0.22.04.5_all.deb ...
Unpacking libreoffice-style-colibre (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../074-libreoffice-style-breeze_1%3a7.3.7-0ubuntu0.22.04.5_all.deb ...
Unpacking libreoffice-style-breeze (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../075-libreoffice-style-elementary_1%3a7.3.7-0ubuntu0.22.04.5_all.deb ...
Unpacking libreoffice-style-elementary (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../076-libreoffice-style-yaru_1%3a7.3.7-0ubuntu0.22.04.5_all.deb ...
Unpacking libreoffice-style-yaru (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Preparing to unpack .../077-libtss2-mu0_3.2.0-1ubuntu1.1_arm64.deb ...
Unpacking libtss2-mu0:arm64 (3.2.0-1ubuntu1.1) over (3.2.0-1ubuntu1) ...
Preparing to unpack .../078-libtss2-tcti-cmd0_3.2.0-1ubuntu1.1_arm64.deb ...
Unpacking libtss2-tcti-cmd0:arm64 (3.2.0-1ubuntu1.1) over (3.2.0-1ubuntu1) ...
Preparing to unpack .../079-libtss2-tcti-device0_3.2.0-1ubuntu1.1_arm64.deb ...
Unpacking libtss2-tcti-device0:arm64 (3.2.0-1ubuntu1.1) over (3.2.0-1ubuntu1) ...
Preparing to unpack .../080-libtss2-tcti-mssim0_3.2.0-1ubuntu1.1_arm64.deb ...
Unpacking libtss2-tcti-mssim0:arm64 (3.2.0-1ubuntu1.1) over (3.2.0-1ubuntu1) ...
Preparing to unpack .../081-libtss2-tcti-swtpm0_3.2.0-1ubuntu1.1_arm64.deb ...
Unpacking libtss2-tcti-swtpm0:arm64 (3.2.0-1ubuntu1.1) over (3.2.0-1ubuntu1) ...
Preparing to unpack .../082-libtss2-sys1_3.2.0-1ubuntu1.1_arm64.deb ...
Unpacking libtss2-sys1:arm64 (3.2.0-1ubuntu1.1) over (3.2.0-1ubuntu1) ...
Preparing to unpack .../083-libtss2-esys-3.0.2-0_3.2.0-1ubuntu1.1_arm64.deb ...
Unpacking libtss2-esys-3.0.2-0:arm64 (3.2.0-1ubuntu1.1) over (3.2.0-1ubuntu1) ...
Preparing to unpack .../084-libtss2-rc0_3.2.0-1ubuntu1.1_arm64.deb ...
Unpacking libtss2-rc0:arm64 (3.2.0-1ubuntu1.1) over (3.2.0-1ubuntu1) ...
Preparing to unpack .../085-libtss2-tctildr0_3.2.0-1ubuntu1.1_arm64.deb ...
Unpacking libtss2-tctildr0:arm64 (3.2.0-1ubuntu1.1) over (3.2.0-1ubuntu1) ...
Preparing to unpack .../086-libvpx7_1.11.0-2ubuntu2.3_arm64.deb ...
Unpacking libvpx7:arm64 (1.11.0-2ubuntu2.3) over (1.11.0-2ubuntu2.2) ...
Preparing to unpack .../087-linux-firmware_20220329.git681281e4-0ubuntu3.31_all.deb ...
Unpacking linux-firmware (20220329.git681281e4-0ubuntu3.31) over (20220329.git681281e4-0ubuntu3.29) ...
Replaced by files in installed package nvidia-l4t-firmware (36.3.0-20240506102626) ...
Replaced by files in installed package nvidia-l4t-xusb-firmware (36.3.0-20240506102626) ...
Preparing to unpack .../088-python3-idna_3.3-1ubuntu0.1_all.deb ...
Unpacking python3-idna (3.3-1ubuntu0.1) over (3.3-1) ...
Preparing to unpack .../089-python3-pil.imagetk_9.0.1-1ubuntu0.3_arm64.deb ...
Unpacking python3-pil.imagetk:arm64 (9.0.1-1ubuntu0.3) over (9.0.1-1ubuntu0.2) ...
Preparing to unpack .../090-python3-pil_9.0.1-1ubuntu0.3_arm64.deb ...
Unpacking python3-pil:arm64 (9.0.1-1ubuntu0.3) over (9.0.1-1ubuntu0.2) ...
Preparing to unpack .../091-rfkill_2.37.2-4ubuntu3.4_arm64.deb ...
Unpacking rfkill (2.37.2-4ubuntu3.4) over (2.37.2-4ubuntu3.3) ...
Preparing to unpack .../092-snapd_2.63+22.04_arm64.deb ...
Unpacking snapd (2.63+22.04) over (2.61.3+22.04) ...
Preparing to unpack .../093-thunderbird_1%3a115.12.0+build3-0ubuntu0.22.04.1_arm64.deb ...
Unpacking thunderbird (1:115.12.0+build3-0ubuntu0.22.04.1) over (1:115.9.0+build1-0ubuntu0.22.04.1) ...
Preparing to unpack .../094-thunderbird-gnome-support_1%3a115.12.0+build3-0ubuntu0.22.04.1_arm64.deb ...
Unpacking thunderbird-gnome-support (1:115.12.0+build3-0ubuntu0.22.04.1) over (1:115.9.0+build1-0ubuntu0.22.04.1) ...
Preparing to unpack .../095-tracker-miner-fs_3.3.3-0ubuntu0.20.04.3_arm64.deb ...
Unpacking tracker-miner-fs (3.3.3-0ubuntu0.20.04.3) over (3.3.3-0ubuntu0.20.04.2) ...
Preparing to unpack .../096-tracker-extract_3.3.3-0ubuntu0.20.04.3_arm64.deb ...
Unpacking tracker-extract (3.3.3-0ubuntu0.20.04.3) over (3.3.3-0ubuntu0.20.04.2) ...
Preparing to unpack .../097-xserver-common_2%3a21.1.4-2ubuntu1.7~22.04.10_all.deb ...
Unpacking xserver-common (2:21.1.4-2ubuntu1.7~22.04.10) over (2:21.1.4-2ubuntu1.7~22.04.8) ...
Preparing to unpack .../098-xserver-xephyr_2%3a21.1.4-2ubuntu1.7~22.04.10_arm64.deb ...
Unpacking xserver-xephyr (2:21.1.4-2ubuntu1.7~22.04.10) over (2:21.1.4-2ubuntu1.7~22.04.8) ...
Preparing to unpack .../099-xserver-xorg-legacy_2%3a21.1.4-2ubuntu1.7~22.04.10_arm64.deb ...
Unpacking xserver-xorg-legacy (2:21.1.4-2ubuntu1.7~22.04.10) over (2:21.1.4-2ubuntu1.7~22.04.8) ...
Preparing to unpack .../100-xserver-xorg-core_2%3a21.1.4-2ubuntu1.7~22.04.10_arm64.deb ...
Unpacking xserver-xorg-core (2:21.1.4-2ubuntu1.7~22.04.10) over (2:21.1.4-2ubuntu1.7~22.04.8) ...
Preparing to unpack .../101-xwayland_2%3a22.1.1-1ubuntu0.13_arm64.deb ...
Unpacking xwayland (2:22.1.1-1ubuntu0.13) over (2:22.1.1-1ubuntu0.11) ...
Preparing to unpack .../102-sssd_2.6.3-1ubuntu3.3_arm64.deb ...
Unpacking sssd (2.6.3-1ubuntu3.3) over (2.6.3-1ubuntu3.2) ...
Preparing to unpack .../103-python3-sss_2.6.3-1ubuntu3.3_arm64.deb ...
Unpacking python3-sss (2.6.3-1ubuntu3.3) over (2.6.3-1ubuntu3.2) ...
Preparing to unpack .../104-sssd-proxy_2.6.3-1ubuntu3.3_arm64.deb ...
Unpacking sssd-proxy (2.6.3-1ubuntu3.3) over (2.6.3-1ubuntu3.2) ...
Preparing to unpack .../105-sssd-krb5_2.6.3-1ubuntu3.3_arm64.deb ...
Unpacking sssd-krb5 (2.6.3-1ubuntu3.3) over (2.6.3-1ubuntu3.2) ...
Preparing to unpack .../106-sssd-ad_2.6.3-1ubuntu3.3_arm64.deb ...
Unpacking sssd-ad (2.6.3-1ubuntu3.3) over (2.6.3-1ubuntu3.2) ...
Preparing to unpack .../107-sssd-ldap_2.6.3-1ubuntu3.3_arm64.deb ...
Unpacking sssd-ldap (2.6.3-1ubuntu3.3) over (2.6.3-1ubuntu3.2) ...
Preparing to unpack .../108-sssd-ipa_2.6.3-1ubuntu3.3_arm64.deb ...
Unpacking sssd-ipa (2.6.3-1ubuntu3.3) over (2.6.3-1ubuntu3.2) ...
Preparing to unpack .../109-sssd-krb5-common_2.6.3-1ubuntu3.3_arm64.deb ...
Unpacking sssd-krb5-common (2.6.3-1ubuntu3.3) over (2.6.3-1ubuntu3.2) ...
Preparing to unpack .../110-sssd-ad-common_2.6.3-1ubuntu3.3_arm64.deb ...
Unpacking sssd-ad-common (2.6.3-1ubuntu3.3) over (2.6.3-1ubuntu3.2) ...
Preparing to unpack .../111-sssd-common_2.6.3-1ubuntu3.3_arm64.deb ...
Unpacking sssd-common (2.6.3-1ubuntu3.3) over (2.6.3-1ubuntu3.2) ...
Preparing to unpack .../112-libnss-sss_2.6.3-1ubuntu3.3_arm64.deb ...
Unpacking libnss-sss:arm64 (2.6.3-1ubuntu3.3) over (2.6.3-1ubuntu3.2) ...
Preparing to unpack .../113-libpam-sss_2.6.3-1ubuntu3.3_arm64.deb ...
Unpacking libpam-sss:arm64 (2.6.3-1ubuntu3.3) over (2.6.3-1ubuntu3.2) ...
Preparing to unpack .../114-libsss-certmap0_2.6.3-1ubuntu3.3_arm64.deb ...
Unpacking libsss-certmap0 (2.6.3-1ubuntu3.3) over (2.6.3-1ubuntu3.2) ...
Preparing to unpack .../115-libsss-nss-idmap0_2.6.3-1ubuntu3.3_arm64.deb ...
Unpacking libsss-nss-idmap0 (2.6.3-1ubuntu3.3) over (2.6.3-1ubuntu3.2) ...
Preparing to unpack .../116-libsss-idmap0_2.6.3-1ubuntu3.3_arm64.deb ...
Unpacking libsss-idmap0 (2.6.3-1ubuntu3.3) over (2.6.3-1ubuntu3.2) ...
Preparing to unpack .../117-libipa-hbac0_2.6.3-1ubuntu3.3_arm64.deb ...
Unpacking libipa-hbac0 (2.6.3-1ubuntu3.3) over (2.6.3-1ubuntu3.2) ...
Preparing to unpack .../118-libreoffice-pdfimport_1%3a7.3.7-0ubuntu0.22.04.5_all.deb ...
Unpacking libreoffice-pdfimport (1:7.3.7-0ubuntu0.22.04.5) over (1:7.3.7-0ubuntu0.22.04.4) ...
Setting up libgs9-common (9.55.0~dfsg1-0ubuntu5.7) ...
Setting up cpio (2.13+dfsg-7ubuntu0.1) ...
Setting up libmysqlclient21:arm64 (8.0.37-0ubuntu0.22.04.3) ...
Setting up libsss-idmap0 (2.6.3-1ubuntu3.3) ...
Setting up nvidia-l4t-configs (36.3.0-20240506102626) ...
Setting up bsdextrautils (2.37.2-4ubuntu3.4) ...
Setting up libvte-2.91-common (0.68.0-1ubuntu0.1) ...
Setting up nvidia-l4t-tools (36.3.0-20240506102626) ...
Setting up nvidia-l4t-vulkan-sc-sdk (36.3.0-20240506102626) ...
Setting up linux-firmware (20220329.git681281e4-0ubuntu3.31) ...
Setting up libarchive13:arm64 (3.6.0-1ubuntu1.1) ...
Setting up libglib2.0-0:arm64 (2.72.4-0ubuntu2.3) ...
Setting up distro-info-data (0.52ubuntu0.7) ...
Setting up openssh-client (1:8.9p1-3ubuntu0.7) ...
Setting up nvidia-l4t-vulkan-sc-dev (36.3.0-20240506102626) ...
Setting up nvidia-l4t-init (36.3.0-20240506102626) ...
Setting up libtss2-mu0:arm64 (3.2.0-1ubuntu1.1) ...
Setting up nvidia-l4t-nvml (36.3.0-20240506102626) ...
Setting up libgdk-pixbuf2.0-common (2.42.8+dfsg-1ubuntu0.3) ...
Setting up libtss2-tcti-swtpm0:arm64 (3.2.0-1ubuntu1.1) ...
Setting up libnghttp2-14:arm64 (1.43.0-1ubuntu0.2) ...
Setting up libuno-sal3 (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up libpq5:arm64 (14.12-0ubuntu0.22.04.1) ...
Setting up libjavascriptcoregtk-4.0-18:arm64 (2.44.2-0ubuntu0.22.04.1) ...
Setting up less (590-1ubuntu0.22.04.3) ...
Setting up linux-libc-dev:arm64 (5.15.0-112.122) ...
Setting up gnome-shell-common (42.9-0ubuntu2.1) ...
Setting up libgstreamer-plugins-base1.0-0:arm64 (1.20.1-1ubuntu0.2) ...
Setting up libglib2.0-doc (2.72.4-0ubuntu2.3) ...
Setting up nvidia-l4t-multimedia-utils (36.3.0-20240506102626) ...
Setting up gir1.2-javascriptcoregtk-4.0:arm64 (2.44.2-0ubuntu0.22.04.1) ...
Setting up locales (2.35-0ubuntu3.8) ...
Generating locales (this might take a while)...
  en_AG.UTF-8... done
  en_AU.UTF-8... done
  en_BW.UTF-8... done
  en_CA.UTF-8... done
  en_DK.UTF-8... done
  en_GB.UTF-8... done
  en_HK.UTF-8... done
  en_IE.UTF-8... done
  en_IL.UTF-8... done
  en_IN.UTF-8... done
  en_NG.UTF-8... done
  en_NZ.UTF-8... done
  en_PH.UTF-8... done
  en_SG.UTF-8... done
  en_US.UTF-8... done
  en_ZA.UTF-8... done
  en_ZM.UTF-8... done
  en_ZW.UTF-8... done
Generation complete.
Setting up libwinpr2-2:arm64 (2.6.1+dfsg1-3ubuntu2.7) ...
Setting up python3-sss (2.6.3-1ubuntu3.3) ...
Setting up nvidia-l4t-firmware (36.3.0-20240506102626) ...
Setting up nvidia-l4t-oem-config (36.3.0-20240506102626) ...
Setting up xxd (2:8.2.3995-1ubuntu2.17) ...
Setting up libtss2-tcti-device0:arm64 (3.2.0-1ubuntu1.1) ...
Setting up libsss-certmap0 (2.6.3-1ubuntu3.3) ...
Setting up bluez-obexd (5.64-0ubuntu1.3) ...
Setting up libc6-dbg:arm64 (2.35-0ubuntu3.8) ...
Setting up eject (2.37.2-4ubuntu3.4) ...
Setting up libklibc:arm64 (2.0.10-4ubuntu0.1) ...
Setting up bluez (5.64-0ubuntu1.3) ...
Setting up libreoffice-style-colibre (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up mutter-common (42.9-0ubuntu8) ...
Setting up libtss2-tcti-cmd0:arm64 (3.2.0-1ubuntu1.1) ...
Setting up libgstreamer-gl1.0-0:arm64 (1.20.1-1ubuntu0.2) ...
Setting up libglib2.0-data (2.72.4-0ubuntu2.3) ...
Setting up gstreamer1.0-plugins-base:arm64 (1.20.1-1ubuntu0.2) ...
Setting up vim-common (2:8.2.3995-1ubuntu2.17) ...
Setting up libnspr4:arm64 (2:4.35-0ubuntu0.22.04.1) ...
Setting up nvidia-l4t-nvpmodel (36.3.0-20240506102626) ...
Setting up nvidia-l4t-apt-source (36.3.0-20240506102626) ...
Setting up rfkill (2.37.2-4ubuntu3.4) ...
Setting up python3-idna (3.3-1ubuntu0.1) ...
Setting up nvidia-l4t-bootloader (36.3.0-20240506102626) ...
Warning: Cannot get compatible board name.
3767--0001--1--recomputer-orin-j401-
Info. Active boot storage: nvme0n1
TNSPEC 3767-300-0001-N.2-1-0-recomputer-orin-j401-
COMPATIBLE_SPEC 3767--0001--1--recomputer-orin-j401-
TEGRA_BOOT_STORAGE nvme0n1
TEGRA_CHIPID 0x23
TEGRA_OTA_BOOT_DEVICE /dev/mtdblock0
TEGRA_OTA_GPT_DEVICE /dev/mtdblock0
Info: Write TegraPlatformCompatSpec with 3767--0001--1--recomputer-orin-j401-.
INFO. Dump slots info:
Current version: 36.3.0
Capsule update status: 0
Current bootloader slot: A
Active bootloader slot: A
num_slots: 2
slot: 0,             status: normal
slot: 1,             status: normal
INFO. Dump nv_boot_control.conf:
TNSPEC 3767-300-0001-N.2-1-0-recomputer-orin-j401-
COMPATIBLE_SPEC 3767--0001--1--recomputer-orin-j401-
TEGRA_BOOT_STORAGE nvme0n1
TEGRA_CHIPID 0x23
TEGRA_OTA_BOOT_DEVICE /dev/mtdblock0
TEGRA_OTA_GPT_DEVICE /dev/mtdblock0
Starting bootloader post-install procedure.
INFO. Create capsule UEFI variable /sys/firmware/efi/efivars/OsIndications-8be4df61-93ca-11d2-aa0d-00e098032b8c done.
INFO. Trigger Capsule update is done.
INFO. Copy L4tlauncher to /opt/nvidia/esp/EFI/BOOT/ done.
Updating extlinux.conf...
Root device is set in the extlinux.conf
Reboot the target system for updates to take effect.
Setting up libreoffice-style-breeze (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up libtss2-tcti-mssim0:arm64 (3.2.0-1ubuntu1.1) ...
Setting up nvidia-l4t-nvsci (36.3.0-20240506102626) ...
Setting up nvidia-l4t-pva (36.3.0-20240506102626) ...
Setting up libfdisk1:arm64 (2.37.2-4ubuntu3.4) ...
Setting up libgif7:arm64 (5.1.9-2ubuntu0.1) ...
Setting up nvidia-l4t-vulkan-sc (36.3.0-20240506102626) ...
Setting up nvidia-l4t-wayland (36.3.0-20240506102626) ...
Setting up mount (2.37.2-4ubuntu3.4) ...
Setting up libipa-hbac0 (2.6.3-1ubuntu3.3) ...
Setting up libbluetooth3:arm64 (5.64-0ubuntu1.3) ...
Setting up libuno-salhelpergcc3-3 (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up libreoffice-style-yaru (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up git-man (1:2.34.1-1ubuntu1.11) ...
Setting up libvpx7:arm64 (1.11.0-2ubuntu2.3) ...
Setting up libtiff5:arm64 (4.3.0-6ubuntu0.9) ...
Setting up nvidia-l4t-xusb-firmware (36.3.0-20240506102626) ...
Setting up libtss2-rc0:arm64 (3.2.0-1ubuntu1.1) ...
Setting up xserver-common (2:21.1.4-2ubuntu1.7~22.04.10) ...
Setting up libgtk-4-common (4.6.9+ds-0ubuntu0.22.04.2) ...
Setting up libndp0:arm64 (1.8-0ubuntu3.1) ...
Setting up gstreamer1.0-plugins-base-apps (1.20.1-1ubuntu0.2) ...
Setting up xwayland (2:22.1.1-1ubuntu0.13) ...
Setting up vim-runtime (2:8.2.3995-1ubuntu2.17) ...
Setting up nvidia-l4t-cuda (36.3.0-20240506102626) ...
Setting up nvidia-l4t-optee (36.3.0-20240506102626) ...
Setting up libc-dev-bin (2.35-0ubuntu3.8) ...
Setting up klibc-utils (2.0.10-4ubuntu0.1) ...
Setting up libsss-nss-idmap0 (2.6.3-1ubuntu3.3) ...
Setting up nvidia-l4t-jetsonpower-gui-tools (36.3.0-20240506102626) ...
Setting up xserver-xorg-legacy (2:21.1.4-2ubuntu1.7~22.04.10) ...
setting xserver-xorg-legacy/xwrapper/allowed_users from configuration file
Setting up libpam-sss:arm64 (2.6.3-1ubuntu3.3) ...
Setting up ubuntu-pro-client (32.3~22.04) ...
Setting up nvidia-l4t-kernel (5.15.136-tegra-36.3.0-20240506102626) ...
Using the existing boot entry 'primary'
Warning: Cannot get compatible board name.
3767--0001--1--recomputer-orin-j401-
Info. Active boot storage: nvme0n1
TNSPEC 3767-300-0001-N.2-1-0-recomputer-orin-j401-
COMPATIBLE_SPEC 3767--0001--1--recomputer-orin-j401-
TEGRA_BOOT_STORAGE nvme0n1
TEGRA_CHIPID 0x23
TEGRA_OTA_BOOT_DEVICE /dev/mtdblock0
TEGRA_OTA_GPT_DEVICE /dev/mtdblock0
Info: Write TegraPlatformCompatSpec with 3767--0001--1--recomputer-orin-j401-.
Starting kernel post-install procedure.
Rootfs AB is not enabled.
ERROR. Procedure for A_kernel update FAILED.
Cannot install package. Exiting...
dpkg: error processing package nvidia-l4t-kernel (--configure):
 installed nvidia-l4t-kernel package post-installation script subprocess returned error exit status 1
Setting up libgtk-3-common (3.24.33-1ubuntu2.1) ...
Setting up fonts-opensymbol (2:102.12+LibO7.3.7-0ubuntu0.22.04.5) ...
Setting up libtiffxx5:arm64 (4.3.0-6ubuntu0.9) ...
Setting up libnss-sss:arm64 (2.6.3-1ubuntu3.3) ...
Setting up libreoffice-style-elementary (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up ubuntu-pro-client-l10n (32.3~22.04) ...
Setting up gstreamer1.0-gl:arm64 (1.20.1-1ubuntu0.2) ...
Setting up libglib2.0-dev-bin (2.72.4-0ubuntu2.3) ...
Setting up snapd (2.63+22.04) ...
Installing new version of config file /etc/apparmor.d/usr.lib.snapd.snap-confine.real ...
snapd.failure.service is a disabled or a static unit not running, not starting it.
snapd.snap-repair.service is a disabled or a static unit not running, not starting it.
Failed to restart snapd.mounts-pre.target: Operation refused, unit snapd.mounts-pre.target may be requested by dependency only (it is configured to refuse manual start/stop).
See system logs and 'systemctl status snapd.mounts-pre.target' for details.
Could not execute systemctl:  at /usr/bin/deb-systemd-invoke line 142.
Setting up nvidia-l4t-nvpmodel-gui-tools (36.3.0-20240506102626) ...
Setting up openssh-sftp-server (1:8.9p1-3ubuntu0.7) ...
Setting up gstreamer1.0-x:arm64 (1.20.1-1ubuntu0.2) ...
Setting up gstreamer1.0-alsa:arm64 (1.20.1-1ubuntu0.2) ...
Setting up vim (2:8.2.3995-1ubuntu2.17) ...
Setting up libgs9:arm64 (9.55.0~dfsg1-0ubuntu5.7) ...
Setting up openssh-server (1:8.9p1-3ubuntu0.7) ...
rescue-ssh.target is a disabled or a static unit not running, not starting it.
ssh.socket is a disabled or a static unit not running, not starting it.
Setting up libtss2-sys1:arm64 (3.2.0-1ubuntu1.1) ...
Setting up bind9-libs:arm64 (1:9.18.24-0ubuntu0.22.04.1) ...
Setting up nvidia-l4t-nvfancontrol (36.3.0-20240506102626) ...
Setting up nvidia-l4t-openwfd (36.3.0-20240506102626) ...
dpkg: dependency problems prevent configuration of nvidia-l4t-kernel-headers:
 nvidia-l4t-kernel-headers depends on nvidia-l4t-kernel (= 5.15.136-tegra-36.3.0-20240506102626); however:
  Package nvidia-l4t-kernel is not configured yet.

dpkg: error processing package nvidia-l4t-kernel-headers (--configure):
 dependency problems - leaving unconfigured
Setting up libfreerdp2-2:arm64 (2.6.1+dfsg1-3ubuntu2.7) ...
No apport report written because the error message indicates its a followup error from a previous failure.
                                                                                                          Setting up gir1.2-gst-plugins-base-1.0:arm64 (1.20.1-1ubuntu0.2) ...
dpkg: dependency problems prevent configuration of nvidia-l4t-jetson-io:
 nvidia-l4t-jetson-io depends on nvidia-l4t-kernel (>> 5.15.136-tegra-36.3-0); however:
  Package nvidia-l4t-kernel is not configured yet.
 nvidia-l4t-jetson-io depends on nvidia-l4t-kernel (<< 5.15.136-tegra-36.4-0); however:
  Package nvidia-l4t-kernel is not configured yet.

dpkg: error processing package nvidia-l4t-jetson-io (--configure):
 dependency problems - leaving unconfigured
No apport report written because the error message indicates its a followup error from a previous failure.
                                                                                                          Setting up nvidia-l4t-x11 (36.3.0-20240506102626) ...
Setting up xserver-xorg-core (2:21.1.4-2ubuntu1.7~22.04.10) ...
Setting up libglib2.0-bin (2.72.4-0ubuntu2.3) ...
Setting up libnss3:arm64 (2:3.98-0ubuntu0.22.04.2) ...
Setting up sssd-common (2.6.3-1ubuntu3.3) ...
sssd-autofs.service is a disabled or a static unit not running, not starting it.
sssd-nss.service is a disabled or a static unit not running, not starting it.
sssd-pam.service is a disabled or a static unit not running, not starting it.
sssd-ssh.service is a disabled or a static unit not running, not starting it.
sssd-sudo.service is a disabled or a static unit not running, not starting it.
Could not execute systemctl:  at /usr/bin/deb-systemd-invoke line 142.
Setting up sssd-proxy (2.6.3-1ubuntu3.3) ...
Setting up ghostscript (9.55.0~dfsg1-0ubuntu5.7) ...
dpkg: dependency problems prevent configuration of nvidia-l4t-kernel-oot-modules:
 nvidia-l4t-kernel-oot-modules depends on nvidia-l4t-kernel (= 5.15.136-tegra-36.3.0-20240506102626); however:
  Package nvidia-l4t-kernel is not configured yet.

dpkg: error processing package nvidia-l4t-kernel-oot-modules (--configure):
 dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
                                                              Setting up fdisk (2.37.2-4ubuntu3.4) ...
Setting up nvidia-l4t-3d-core (36.3.0-20240506102626) ...
Setting up libpoppler118:arm64 (22.02.0-2ubuntu0.4) ...
Setting up python3-pil:arm64 (9.0.1-1ubuntu0.3) ...
Setting up libtss2-esys-3.0.2-0:arm64 (3.2.0-1ubuntu1.1) ...
Setting up xserver-xephyr (2:21.1.4-2ubuntu1.7~22.04.10) ...
Setting up python3-pil.imagetk:arm64 (9.0.1-1ubuntu0.3) ...
Setting up sssd-ad-common (2.6.3-1ubuntu3.3) ...
sssd-pac.service is a disabled or a static unit not running, not starting it.
Could not execute systemctl:  at /usr/bin/deb-systemd-invoke line 142.
Setting up sssd-krb5-common (2.6.3-1ubuntu3.3) ...
Setting up libuno-cppu3 (1:7.3.7-0ubuntu0.22.04.5) ...
dpkg: dependency problems prevent configuration of nvidia-l4t-display-kernel:
 nvidia-l4t-display-kernel depends on nvidia-l4t-kernel (= 5.15.136-tegra-36.3.0-20240506102626); however:
  Package nvidia-l4t-kernel is not configured yet.

dpkg: error processing package nvidia-l4t-display-kernel (--configure):
 dependency problems - leaving unconfigured
Setting up nvidia-l4t-initrd (36.3.0-20240506102626) ...
No apport report written because MaxReports is reached already
                                                              nv-update-initrd: deferring update (trigger activated)
Setting up libtss2-tctildr0:arm64 (3.2.0-1ubuntu1.1) ...
dpkg: dependency problems prevent configuration of nvidia-l4t-kernel-oot-headers:
 nvidia-l4t-kernel-oot-headers depends on nvidia-l4t-kernel (= 5.15.136-tegra-36.3.0-20240506102626); however:
  Package nvidia-l4t-kernel is not configured yet.

dpkg: error processing package nvidia-l4t-kernel-oot-headers (--configure):
 dependency problems - leaving unconfigured
Setting up git (1:2.34.1-1ubuntu1.11) ...
No apport report written because MaxReports is reached already
                                                              Setting up nvidia-l4t-multimedia (36.3.0-20240506102626) ...
dpkg: dependency problems prevent configuration of nvidia-l4t-kernel-dtbs:
 nvidia-l4t-kernel-dtbs depends on nvidia-l4t-kernel (= 5.15.136-tegra-36.3.0-20240506102626); however:
  Package nvidia-l4t-kernel is not configured yet.

dpkg: error processing package nvidia-l4t-kernel-dtbs (--configure):
 dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
                                                              Setting up sssd-krb5 (2.6.3-1ubuntu3.3) ...
Setting up libfreerdp-server2-2:arm64 (2.6.1+dfsg1-3ubuntu2.7) ...
Setting up libc6-dev:arm64 (2.35-0ubuntu3.8) ...
Setting up libgdk-pixbuf-2.0-0:arm64 (2.42.8+dfsg-1ubuntu0.3) ...
Setting up ubuntu-advantage-tools (32.3~22.04) ...
Setting up libglib2.0-tests (2.72.4-0ubuntu2.3) ...
Setting up poppler-utils (22.02.0-2ubuntu0.4) ...
Setting up bind9-host (1:9.18.24-0ubuntu0.22.04.1) ...
Setting up sssd-ldap (2.6.3-1ubuntu3.3) ...
Setting up libfreerdp-client2-2:arm64 (2.6.1+dfsg1-3ubuntu2.7) ...
Setting up libfprint-2-2:arm64 (1:1.94.3+tod1-0ubuntu2~22.04.07) ...
Setting up sssd-ad (2.6.3-1ubuntu3.3) ...
Setting up gtk-update-icon-cache (3.24.33-1ubuntu2.1) ...
Setting up nvidia-l4t-gbm (36.3.0-20240506102626) ...
Setting up libuno-purpenvhelpergcc3-3 (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up libpoppler-glib8:arm64 (22.02.0-2ubuntu0.4) ...
Setting up uno-libs-private (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up gir1.2-gdkpixbuf-2.0:arm64 (2.42.8+dfsg-1ubuntu0.3) ...
Setting up tracker-extract (3.3.3-0ubuntu0.20.04.3) ...
Setting up nvidia-l4t-vulkan-sc-samples (36.3.0-20240506102626) ...
Setting up libgtk-3-0:arm64 (3.24.33-1ubuntu2.1) ...
Setting up nvidia-l4t-camera (36.3.0-20240506102626) ...
Setting up gir1.2-gtk-3.0:arm64 (3.24.33-1ubuntu2.1) ...
Setting up nvidia-l4t-weston (36.3.0-20240506102626) ...
Setting up ghostscript-x (9.55.0~dfsg1-0ubuntu5.7) ...
Setting up libvte-2.91-0:arm64 (0.68.0-1ubuntu0.1) ...
Setting up tracker-miner-fs (3.3.3-0ubuntu0.20.04.3) ...
Setting up nvidia-l4t-graphics-demos (36.3.0-20240506102626) ...
Setting up sssd-ipa (2.6.3-1ubuntu3.3) ...
Setting up libtiff-dev:arm64 (4.3.0-6ubuntu0.9) ...
Setting up uuid-dev:arm64 (2.37.2-4ubuntu3.4) ...
Setting up libwebkit2gtk-4.0-37:arm64 (2.44.2-0ubuntu0.22.04.1) ...
Setting up libmutter-10-0:arm64 (42.9-0ubuntu8) ...
Setting up libgdk-pixbuf2.0-bin (2.42.8+dfsg-1ubuntu0.3) ...
Setting up libgtk-4-1:arm64 (4.6.9+ds-0ubuntu0.22.04.2) ...
Setting up libgtk-4-bin (4.6.9+ds-0ubuntu0.22.04.2) ...
Setting up thunderbird (1:115.12.0+build3-0ubuntu0.22.04.1) ...
Setting up gir1.2-vte-2.91:arm64 (0.68.0-1ubuntu0.1) ...
Setting up sssd (2.6.3-1ubuntu3.3) ...
Setting up libuno-cppuhelpergcc3-3 (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up gir1.2-gtk-4.0:arm64 (4.6.9+ds-0ubuntu0.22.04.2) ...
Setting up libblkid-dev:arm64 (2.37.2-4ubuntu3.4) ...
Setting up gir1.2-webkit2-4.0:arm64 (2.44.2-0ubuntu0.22.04.1) ...
Setting up gir1.2-mutter-10:arm64 (42.9-0ubuntu8) ...
Setting up thunderbird-gnome-support (1:115.12.0+build3-0ubuntu0.22.04.1) ...
Setting up gnome-remote-desktop (42.9-0ubuntu0.22.04.2) ...
Setting up gnome-shell (42.9-0ubuntu2.1) ...
Setting up ure (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up libmount-dev:arm64 (2.37.2-4ubuntu3.4) ...
Setting up libglib2.0-dev:arm64 (2.72.4-0ubuntu2.3) ...
Setting up libreoffice-common (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up libreoffice-core (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up libreoffice-math (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up libreoffice-gtk3 (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up libreoffice-pdfimport (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up libreoffice-draw (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up libgstreamer-plugins-base1.0-dev:arm64 (1.20.1-1ubuntu0.2) ...
Setting up libreoffice-gnome (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up libreoffice-impress (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up libreoffice-base-core (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up python3-uno (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up libreoffice-calc (1:7.3.7-0ubuntu0.22.04.5) ...
Setting up libreoffice-writer (1:7.3.7-0ubuntu0.22.04.5) ...
Processing triggers for hicolor-icon-theme (0.17-2) ...
Processing triggers for gnome-menus (3.36.0-1ubuntu3) ...
Processing triggers for libc-bin (2.35-0ubuntu3.8) ...
Processing triggers for man-db (2.10.2-1) ...
Processing triggers for dbus (1.12.20-2ubuntu4.1) ...
Processing triggers for shared-mime-info (2.1-2) ...
Processing triggers for udev (249.11-0ubuntu3.12) ...
Processing triggers for mailcap (3.70+nmu1ubuntu1) ...
Processing triggers for fontconfig (2.13.1-4.2ubuntu5) ...
Processing triggers for desktop-file-utils (0.26-1ubuntu3) ...
Processing triggers for initramfs-tools (0.140ubuntu13.4) ...
update-initramfs: Generating /boot/initrd.img-5.15.136-tegra
W: Couldn't identify type of root file system for fsck hook
Processing triggers for nvidia-l4t-initrd (36.3.0-20240506102626) ...
nv-update-initrd: Updating /boot/initrd from /etc/nv-update-initrd/modules for kernel version 5.15.136-tegra..
Add /lib/modules/5.15.136-tegra/updates/drivers/net/ethernet/nvidia/nvethernet/nvethernet.ko
Add /lib/modules/5.15.136-tegra/updates/drivers/nvpps/nvpps.ko
Add /lib/modules/5.15.136-tegra/updates/drivers/net/ethernet/realtek/r8168.ko
Add /lib/modules/5.15.136-tegra/modules*
Add /lib/modules/5.15.136-tegra/kernel/drivers/nvme/host/nvme.ko
Add /lib/modules/5.15.136-tegra/kernel/drivers/nvme/host/nvme-core.ko
Add /lib/modules/5.15.136-tegra/kernel/drivers/thermal/tegra/tegra-bpmp-thermal.ko
Add /lib/modules/5.15.136-tegra/kernel/drivers/pwm/pwm-tegra.ko
Add /lib/modules/5.15.136-tegra/kernel/drivers/hwmon/pwm-fan.ko
Add /lib/modules/5.15.136-tegra/kernel/drivers/pci/controller/dwc/pcie-tegra194.ko
Add /lib/modules/5.15.136-tegra/kernel/drivers/phy/tegra/phy-tegra194-p2u.ko
Add /bin/sh
Add /lib/modules/5.15.136-tegra/kernel/drivers/usb/gadget/udc/tegra-xudc.ko
Add /lib/modules/5.15.136-tegra/kernel/drivers/usb/typec/ucsi/typec_ucsi.ko
Add /lib/modules/5.15.136-tegra/kernel/drivers/usb/typec/ucsi/ucsi_ccg.ko
Add /lib/modules/5.15.136-tegra/kernel/drivers/usb/typec/typec.ko
Cleaning up the temporary directory for updating the initrd..
Errors were encountered while processing:
 nvidia-l4t-kernel
 nvidia-l4t-kernel-headers
 nvidia-l4t-jetson-io
 nvidia-l4t-kernel-oot-modules
 nvidia-l4t-display-kernel
 nvidia-l4t-kernel-oot-headers
 nvidia-l4t-kernel-dtbs
E: Sub-process /usr/bin/dpkg returned an error code (1)

According to Upgrade to Jetpack 5.1 failed - #3 by KevinFFF, I have to run the following:

sudo apt purge nvidia-l4t-kernel nvidia-l4t-kernel-headers nvidia-l4t-jetson-io nvidia-l4t-display-kernel nvidia-l4t-kernel-dtbs

As I have more packages with errors compared to OP in the referenced post, I run:

sudo apt purge nvidia-l4t-kernel nvidia-l4t-kernel-headers nvidia-l4t-jetson-io nvidia-l4t-kernel-oot-modules nvidia-l4t-display-kernel nvidia-l4t-kernel-oot-headers nvidia-l4t-kernel-dtbs

Where I get:

Reading package lists... Done
Building dependency tree... Done
Reading state information... Done
The following packages were automatically installed and are no longer required:
  libwpe-1.0-1 libwpebackend-fdo-1.0-1
Use 'sudo apt autoremove' to remove them.
The following packages will be REMOVED:
  nvidia-l4t-display-kernel* nvidia-l4t-jetson-io* nvidia-l4t-kernel* nvidia-l4t-kernel-dtbs* nvidia-l4t-kernel-headers* nvidia-l4t-kernel-oot-headers*
  nvidia-l4t-kernel-oot-modules*
0 upgraded, 0 newly installed, 7 to remove and 4 not upgraded.
7 not fully installed or removed.
After this operation, 311 MB disk space will be freed.
Do you want to continue? [Y/n] y
(Reading database ... 188539 files and directories currently installed.)
Removing nvidia-l4t-display-kernel (5.15.136-tegra-36.3.0-20240506102626) ...
Removing nvidia-l4t-jetson-io (36.3.0-20240506102626) ...
Removing nvidia-l4t-kernel-oot-modules (5.15.136-tegra-36.3.0-20240506102626) ...
dpkg: warning: while removing nvidia-l4t-kernel-oot-modules, directory '/usr/lib/modules/5.15.136-tegra/updates/sound/soc' not empty so not removed
dpkg: warning: while removing nvidia-l4t-kernel-oot-modules, directory '/usr/lib/modules/5.15.136-tegra/updates/drivers/video/tegra/dc/bridge' not empty so not removed
dpkg: warning: while removing nvidia-l4t-kernel-oot-modules, directory '/usr/lib/modules/5.15.136-tegra/updates/drivers/thermal' not empty so not removed
dpkg: warning: while removing nvidia-l4t-kernel-oot-modules, directory '/usr/lib/modules/5.15.136-tegra/updates/drivers/spi' not empty so not removed
dpkg: warning: while removing nvidia-l4t-kernel-oot-modules, directory '/usr/lib/modules/5.15.136-tegra/updates/drivers/rtc' not empty so not removed
dpkg: warning: while removing nvidia-l4t-kernel-oot-modules, directory '/usr/lib/modules/5.15.136-tegra/updates/drivers/platform/tegra' not empty so not removed
dpkg: warning: while removing nvidia-l4t-kernel-oot-modules, directory '/usr/lib/modules/5.15.136-tegra/updates/drivers/pci/controller' not empty so not removed
dpkg: warning: while removing nvidia-l4t-kernel-oot-modules, directory '/usr/lib/modules/5.15.136-tegra/updates/drivers/net/ethernet' not empty so not removed
dpkg: warning: while removing nvidia-l4t-kernel-oot-modules, directory '/usr/lib/modules/5.15.136-tegra/updates/drivers/misc' not empty so not removed
dpkg: warning: while removing nvidia-l4t-kernel-oot-modules, directory '/usr/lib/modules/5.15.136-tegra/updates/drivers/mfd' not empty so not removed
dpkg: warning: while removing nvidia-l4t-kernel-oot-modules, directory '/usr/lib/modules/5.15.136-tegra/updates/drivers/media/platform/tegra/cdi' not empty so not removed
dpkg: warning: while removing nvidia-l4t-kernel-oot-modules, directory '/usr/lib/modules/5.15.136-tegra/updates/drivers/media/platform/tegra/camera' not empty so not removed
dpkg: warning: while removing nvidia-l4t-kernel-oot-modules, directory '/usr/lib/modules/5.15.136-tegra/updates/drivers/media/i2c' not empty so not removed
dpkg: warning: while removing nvidia-l4t-kernel-oot-modules, directory '/usr/lib/modules/5.15.136-tegra/updates/drivers/firmware/tegra' not empty so not removed
dpkg: warning: while removing nvidia-l4t-kernel-oot-modules, directory '/usr/lib/modules/5.15.136-tegra/updates/drivers/crypto' not empty so not removed
Removing nvidia-l4t-kernel-oot-headers (5.15.136-tegra-36.3.0-20240506102626) ...
Removing nvidia-l4t-kernel-dtbs (5.15.136-tegra-36.3.0-20240506102626) ...
Removing nvidia-l4t-kernel-headers (5.15.136-tegra-36.3.0-20240506102626) ...
Removing nvidia-l4t-kernel (5.15.136-tegra-36.3.0-20240506102626) ...
Processing triggers for nvidia-l4t-initrd (36.3.0-20240506102626) ...
Error: kernel image not found
dpkg: error processing package nvidia-l4t-initrd (--configure):
 installed nvidia-l4t-initrd package post-installation script subprocess returned error exit status 1
Processing triggers for libc-bin (2.35-0ubuntu3.8) ...
Errors were encountered while processing:
 nvidia-l4t-initrd
E: Sub-process /usr/bin/dpkg returned an error code (1)

Prompting me to also run:

sudo apt purge nvidia-l4t-initrd
Reading package lists... Done
Building dependency tree... Done
Reading state information... Done
The following packages were automatically installed and are no longer required:
  libwpe-1.0-1 libwpebackend-fdo-1.0-1
Use 'sudo apt autoremove' to remove them.
The following packages will be REMOVED:
  nvidia-l4t-initrd*
0 upgraded, 0 newly installed, 1 to remove and 4 not upgraded.
1 not fully installed or removed.
After this operation, 11,1 MB disk space will be freed.
Do you want to continue? [Y/n] y
(Reading database ... 167021 files and directories currently installed.)
Removing nvidia-l4t-initrd (36.3.0-20240506102626) ...
(Reading database ... 167016 files and directories currently installed.)
Purging configuration files for nvidia-l4t-initrd (36.3.0-20240506102626) ...

Afterwards I can continue customising the environment, install packages and so forth.
On a reboot however, I can not access the internet with a wired ethernet connection. I assume more things are broken, and this can not be the way to do it.


Why is dpkg raising errors for the nvidia-l4t-* packages?
Is there a solution besides purging the errorprone packages?

I appreciate your time and any help to resolve the issue.

Please never do sudo apt upgrade on a custom board unless the board vendor offers a dedicated APT repo.
It breaks customization on the BSP made by the board vendor.
The only solution is to re-flash the device.

Thanks for the reply @DaveYYY.

Is it recommended to use the NVIDIA SDKManager over other forms of flashing? I don’t seem to get the same error when using that method.

Also what is the recommended way to upgrade packages if sudo apt upgrade should be avoided?

If your board can be flashed successfully with SDK Manager then YES.

You should prevent those systems packages from being upgraded:

Hey @Snap,

Seeed have fixed this issue, you can download the latest system image (in the same link) and flash the device.